/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2022-02-01 03:45:23 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=1000 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=1154 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=422 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=105 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;


/* INSERT TABLE DATA: wp_comments */
INSERT INTO `wp_comments` VALUES("2", "115", "Jessie", "km1@kevinmc.ca", "", "::1", "2020-02-03 03:38:51", "2020-02-03 03:38:51", "Pellentesque hendrerit ante eget dictum tincidunt. Aenean facilisis quam vitae massa convallis auctor. Nam est nisi, tempor gravida quam porta, commodo sodales lorem. Vestibulum porta, dui vel porttitor dapibus, nibh mi egestas enim, eu dapibus risus augue condimentum dolor.\r\n\r\nNunc placerat, est sit amet cursus mattis, lectus erat sodales lacus, quis sodales justo nibh", "0", "1", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.4 Safari/537.36", "comment", "0", "0");
INSERT INTO `wp_comments` VALUES("3", "115", "Walter", "walterwhite@kevinmc.ca", "", "::1", "2020-02-03 03:39:28", "2020-02-03 03:39:28", "Morbi lobortis ullamcorper mauris, vel maximus neque aliquet vel. Sed nulla lacus, dictum in velit sed, egestas efficitur diam. Mauris et commodo arcu. Curabitur ac arcu quis felis pulvinar scelerisque a at turpis. Praesent turpis velit, varius eget egestas id, tincidunt eu tellus. Donec dapibus nunc ante, vitae ullamcorper ligula accumsan eu. Donec vel condimentum diam, non fermentum libero.", "0", "1", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.4 Safari/537.36", "comment", "0", "0");
INSERT INTO `wp_comments` VALUES("4", "115", "Kevin McMillan", "mcmillan@ecuad.ca", "", "::1", "2020-05-31 22:37:45", "2020-05-31 22:37:45", "This comment was written by the author of the post. How cool is that? Pretty cool. In fact, it\'s really good. And I\'m naturally quite modest. But I can\'t help myself with this one.", "0", "1", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "comment", "0", "6");

/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("11", "20220102_blogberg_revised_feb_2022", "39d843bed0c2b5ab4701_20220201034518", "22", "2022-02-01 03:45:23", "unknown", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-02-01 03:45:18\";s:7:\"Version\";s:5:\"1.4.3\";s:9:\"VersionWP\";s:3:\"5.9\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:11;s:4:\"Name\";s:34:\"20220102_blogberg_revised_feb_2022\";s:4:\"Hash\";s:35:\"39d843bed0c2b5ab4701_20220201034518\";s:8:\"NameHash\";s:70:\"20220102_blogberg_revised_feb_2022_39d843bed0c2b5ab4701_20220201034518\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:80:\"20220102_blogberg_revised_feb_2022_39d843bed0c2b5ab4701_20220201034518_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.5\";s:6:\"WPUser\";s:7:\"unknown\";s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:82:\"20220102_blogberg_revised_feb_2022_39d843bed0c2b5ab4701_20220201034518_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:111:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-02-01 03:45:18\";s:7:\"Version\";s:5:\"1.4.3\";s:9:\"VersionWP\";s:3:\"5.9\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:34:\"20220102_blogberg_revised_feb_2022\";s:4:\"Hash\";s:35:\"39d843bed0c2b5ab4701_20220201034518\";s:8:\"NameHash\";s:70:\"20220102_blogberg_revised_feb_2022_39d843bed0c2b5ab4701_20220201034518\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":13:{s:4:\"File\";s:84:\"20220102_blogberg_revised_feb_2022_39d843bed0c2b5ab4701_20220201034518_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:83:\"20220102_blogberg_revised_feb_2022_39d843bed0c2b5ab4701_20220201034518_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":16:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:1:{s:14:\"wp_commentmeta\";s:1:\"0\";}s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:212:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-snapshots/tmp/20220102_blogberg_revised_feb_2022_39d843bed0c2b5ab4701_20220201034518_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:120:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-admin\";i:1;s:130:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads\";i:2;s:132:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/languages\";i:3;s:129:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/themes\";i:4;s:123:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:111:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update\";i:1;s:122:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content\";}}s:9:\"Installer\";r:84;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:131;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "bukkaw!", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "a rubber chicken fan site.", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "noone@nowhere.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "12", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "0", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "m/d/Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:94:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:1:{i:0;s:25:\"duplicator/duplicator.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "9", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentytwenty", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentytwenty", "yes");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "51917", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "0", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("92", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("93", "initial_db_version", "44719", "yes");
INSERT INTO `wp_options` VALUES("94", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("95", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_search", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_recent-posts", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "widget_recent-comments", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_archives", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_meta", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "sidebars_widgets", "a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:0:{}s:9:\"sidebar-2\";a:0:{}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("102", "cron", "a:9:{i:1643690502;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1643697350;a:1:{s:20:\"jetpack_v2_heartbeat\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1643719302;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1643729874;a:1:{s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1643762502;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1643762530;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1643762546;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1644255623;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("103", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("104", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("105", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("106", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("111", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("113", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("115", "theme_mods_twentynineteen", "a:3:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1643686757;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:0:{}}}s:18:\"nav_menu_locations\";a:3:{s:6:\"menu-1\";i:10;s:6:\"footer\";i:0;s:6:\"social\";i:0;}}", "yes");
INSERT INTO `wp_options` VALUES("130", "recently_activated", "a:1:{s:19:\"jetpack/jetpack.php\";i:1643686787;}", "yes");
INSERT INTO `wp_options` VALUES("131", "duplicator_settings", "a:17:{s:7:\"version\";s:5:\"1.4.3\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"legacy\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:11;}", "yes");
INSERT INTO `wp_options` VALUES("132", "duplicator_version_plugin", "1.4.3", "yes");
INSERT INTO `wp_options` VALUES("133", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-02-01 03:45:18\";s:7:\"Version\";s:5:\"1.4.3\";s:9:\"VersionWP\";s:3:\"5.9\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:34:\"20220102_blogberg_revised_feb_2022\";s:4:\"Hash\";s:35:\"39d843bed0c2b5ab4701_20220201034518\";s:8:\"NameHash\";s:70:\"20220102_blogberg_revised_feb_2022_39d843bed0c2b5ab4701_20220201034518\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:80:\"20220102_blogberg_revised_feb_2022_39d843bed0c2b5ab4701_20220201034518_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:111:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-02-01 03:45:18\";s:7:\"Version\";s:5:\"1.4.3\";s:9:\"VersionWP\";s:3:\"5.9\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:34:\"20220102_blogberg_revised_feb_2022\";s:4:\"Hash\";s:35:\"39d843bed0c2b5ab4701_20220201034518\";s:8:\"NameHash\";s:70:\"20220102_blogberg_revised_feb_2022_39d843bed0c2b5ab4701_20220201034518\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":13:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":16:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:0:{}s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:63;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:120:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-admin\";i:1;s:130:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads\";i:2;s:132:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/languages\";i:3;s:129:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/themes\";i:4;s:123:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:111:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update\";i:1;s:122:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content\";}}s:9:\"Installer\";r:84;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:129;}", "yes");
INSERT INTO `wp_options` VALUES("134", "duplicator_exe_safe_mode", "0", "yes");
INSERT INTO `wp_options` VALUES("144", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:16:\"noone@nowhere.ca\";s:7:\"version\";s:5:\"5.6.7\";s:9:\"timestamp\";i:1643686051;}", "no");
INSERT INTO `wp_options` VALUES("145", "current_theme", "Twenty Twenty", "yes");
INSERT INTO `wp_options` VALUES("146", "theme_mods_wpjs", "a:7:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:6:\"menu-1\";i:10;s:6:\"menu-2\";i:11;}s:18:\"custom_css_post_id\";i:-1;s:16:\"header_textcolor\";s:6:\"0c0c0c\";s:16:\"background_color\";s:6:\"ffffff\";s:12:\"header_image\";s:13:\"remove-header\";s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1561991939;s:4:\"data\";a:9:{s:16:\"footer-sidebar-1\";a:0:{}s:16:\"footer-sidebar-2\";a:0:{}s:16:\"footer-sidebar-3\";a:0:{}s:16:\"footer-sidebar-4\";a:0:{}s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:1:{i:0;s:13:\"media_video-9\";}s:9:\"sidebar-2\";a:1:{i:0;s:13:\"media_video-8\";}s:9:\"sidebar-3\";a:1:{i:0;s:13:\"media_video-7\";}s:9:\"sidebar-4\";a:1:{i:0;s:13:\"media_video-6\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("147", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("251", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("323", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("324", "new_admin_email", "noone@nowhere.ca", "yes");
INSERT INTO `wp_options` VALUES("410", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("468", "widget_blogberg_author_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("469", "theme_mods_blogberg", "a:26:{s:18:\"custom_css_post_id\";i:266;s:18:\"nav_menu_locations\";a:4:{s:7:\"primary\";i:10;s:6:\"footer\";i:0;s:9:\"secondary\";i:0;s:6:\"social\";i:0;}s:11:\"custom_logo\";s:0:\"\";s:21:\"site_identity_options\";s:22:\"site_identity_show_all\";s:15:\"slider_category\";s:0:\"\";s:22:\"slider_overlay_opacity\";s:2:\"30\";s:19:\"slider_posts_number\";s:2:\"10\";s:18:\"slider_button_text\";s:9:\"Read More\";s:14:\"slider_timeout\";s:1:\"0\";s:20:\"disable_fixed_header\";b:0;s:11:\"site_layout\";s:16:\"site_layout_full\";s:19:\"archive_post_layout\";s:4:\"grid\";s:11:\"footer_text\";s:18:\"Copyright © 2018.\";s:26:\"disable_page_feature_image\";b:0;s:19:\"post_excerpt_length\";s:2:\"65\";s:33:\"sticky_simple_post_excerpt_length\";s:2:\"65\";s:18:\"site_primary_color\";s:7:\"#edcf4b\";s:26:\"disable_site_layout_shadow\";b:1;s:14:\"archive_layout\";s:5:\"right\";s:18:\"disable_pagination\";b:0;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1643687085;s:4:\"data\";a:7:{s:19:\"wp_inactive_widgets\";a:0:{}s:13:\"right-sidebar\";a:0:{}s:14:\"header-sidebar\";a:0:{}s:25:\"blogberg-footer-sidebar-1\";a:0:{}s:25:\"blogberg-footer-sidebar-2\";a:0:{}s:25:\"blogberg-footer-sidebar-3\";a:0:{}s:25:\"blogberg-footer-sidebar-4\";a:0:{}}}s:20:\"single_post_nav_prev\";s:16:\"Previous Article\";s:20:\"single_post_nav_next\";s:12:\"Next Article\";s:16:\"enable_instagram\";b:0;s:14:\"disable_slider\";b:1;s:19:\"disable_footer_logo\";b:1;}", "yes");
INSERT INTO `wp_options` VALUES("471", "theme_switched_via_customizer", "", "yes");
INSERT INTO `wp_options` VALUES("472", "customize_stashed_theme_mods", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("598", "do_activate", "0", "yes");
INSERT INTO `wp_options` VALUES("613", "widget_authors", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("614", "widget_eu_cookie_law_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("615", "widget_facebook-likebox", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("616", "widget_flickr", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("617", "widget_wpcom-goodreads", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("618", "widget_google_translate_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("619", "widget_grofile", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("620", "widget_internet_defense_league_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("621", "widget_widget_mailchimp_subscriber_popup", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("622", "widget_milestone_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("623", "widget_rss_links", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("624", "widget_jetpack_widget_social_icons", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("625", "widget_twitter_timeline", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("626", "widget_upcoming_events_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("627", "widget_jetpack_display_posts_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("633", "carousel_display_exif", "1", "yes");
INSERT INTO `wp_options` VALUES("634", "carousel_display_geo", "1", "yes");
INSERT INTO `wp_options` VALUES("635", "carousel_background_color", "", "yes");
INSERT INTO `wp_options` VALUES("640", "widget_widget_contact_info", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("653", "open_graph_protocol_site_type", "", "yes");
INSERT INTO `wp_options` VALUES("654", "facebook_admins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("700", "duplicator_pro_exe_safe_mode", "", "yes");
INSERT INTO `wp_options` VALUES("701", "duplicator_pro_migration", "1", "yes");
INSERT INTO `wp_options` VALUES("713", "admin_email_lifespan", "1659238251", "yes");
INSERT INTO `wp_options` VALUES("714", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("789", "duplicator_lite_inst_hash_notice", "1", "yes");
INSERT INTO `wp_options` VALUES("865", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("866", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("867", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("868", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wp_options` VALUES("869", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wp_options` VALUES("870", "auto_update_core_major", "unset", "yes");
INSERT INTO `wp_options` VALUES("871", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wp_options` VALUES("876", "duplicator_new_storage_position", "1", "yes");
INSERT INTO `wp_options` VALUES("878", "jetpack_connection_active_plugins", "a:1:{s:7:\"jetpack\";a:1:{s:4:\"name\";s:7:\"Jetpack\";}}", "yes");
INSERT INTO `wp_options` VALUES("882", "jetpack_content_post_details_date", "1", "yes");
INSERT INTO `wp_options` VALUES("883", "jetpack_content_post_details_categories", "1", "yes");
INSERT INTO `wp_options` VALUES("884", "jetpack_content_post_details_tags", "1", "yes");
INSERT INTO `wp_options` VALUES("885", "jetpack_content_post_details_author", "1", "yes");
INSERT INTO `wp_options` VALUES("886", "jetpack_content_post_details_comment", "1", "yes");
INSERT INTO `wp_options` VALUES("904", "_site_transient_timeout_theme_roots", "1643688902", "no");
INSERT INTO `wp_options` VALUES("905", "_site_transient_theme_roots", "a:4:{s:14:\"twentynineteen\";s:7:\"/themes\";s:12:\"twentytwenty\";s:7:\"/themes\";s:15:\"twentytwentyone\";s:7:\"/themes\";s:15:\"twentytwentytwo\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("907", "_transient_jetpack_autoloader_plugin_paths", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("912", "_site_transient_timeout_php_check_ecfa741d55b7b1a85bd61a2307877c8c", "1644290852", "no");
INSERT INTO `wp_options` VALUES("913", "_site_transient_php_check_ecfa741d55b7b1a85bd61a2307877c8c", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("914", "_transient_timeout_jetpack_file_data_9.4", "1646191652", "no");
INSERT INTO `wp_options` VALUES("915", "_transient_jetpack_file_data_9.4", "a:50:{s:32:\"d3576702faeb399eb47ad20f586c3804\";a:14:{s:4:\"name\";s:8:\"Carousel\";s:11:\"description\";s:75:\"Display images and galleries in a gorgeous, full-screen browsing experience\";s:4:\"sort\";s:2:\"22\";s:20:\"recommendation_order\";s:2:\"12\";s:10:\"introduced\";s:3:\"1.5\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:17:\"Photos and Videos\";s:7:\"feature\";s:10:\"Appearance\";s:25:\"additional_search_queries\";s:80:\"gallery, carousel, diaporama, slideshow, images, lightbox, exif, metadata, image\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"55409a5f8388b8d33e2350ef80de3ea3\";a:14:{s:4:\"name\";s:13:\"Comment Likes\";s:11:\"description\";s:64:\"Increase visitor engagement by adding a Like button to comments.\";s:4:\"sort\";s:2:\"39\";s:20:\"recommendation_order\";s:2:\"17\";s:10:\"introduced\";s:3:\"5.1\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:6:\"Social\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:37:\"like widget, like button, like, likes\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"e914e6d31cb61f5a9ef86e1b9573430e\";a:14:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:81:\"Let visitors use a WordPress.com, Twitter, Facebook, or Google account to comment\";s:4:\"sort\";s:2:\"20\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.4\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:6:\"Social\";s:7:\"feature\";s:10:\"Engagement\";s:25:\"additional_search_queries\";s:53:\"comments, comment, facebook, twitter, google+, social\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"f1b8c61705fb18eb8c8584c9f9cdffd9\";a:14:{s:4:\"name\";s:12:\"Contact Form\";s:11:\"description\";s:81:\"Add a customizable contact form to any post or page using the Jetpack Form Block.\";s:4:\"sort\";s:2:\"15\";s:20:\"recommendation_order\";s:2:\"14\";s:10:\"introduced\";s:3:\"1.3\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:5:\"Other\";s:7:\"feature\";s:7:\"Writing\";s:25:\"additional_search_queries\";s:214:\"contact, form, grunion, feedback, submission, contact form, email, feedback, contact form plugin, custom form, custom form plugin, form builder, forms, form maker, survey, contact by jetpack, contact us, forms free\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"4fca6eb23a793155d69fdb119a094926\";a:14:{s:4:\"name\";s:9:\"Copy Post\";s:11:\"description\";s:77:\"Enable the option to copy entire posts and pages, including tags and settings\";s:4:\"sort\";s:2:\"15\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"7.0\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:7:\"Writing\";s:7:\"feature\";s:7:\"Writing\";s:25:\"additional_search_queries\";s:15:\"copy, duplicate\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"cfdac01e3c3c529f93a8f49edef1f5db\";a:14:{s:4:\"name\";s:20:\"Custom content types\";s:11:\"description\";s:74:\"Display different types of content on your site with custom content types.\";s:4:\"sort\";s:2:\"34\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"3.1\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:7:\"Writing\";s:7:\"feature\";s:7:\"Writing\";s:25:\"additional_search_queries\";s:72:\"cpt, custom post types, portfolio, portfolios, testimonial, testimonials\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"4b9137ecf507290743735fb1f94535df\";a:14:{s:4:\"name\";s:10:\"Custom CSS\";s:11:\"description\";s:88:\"Adds options for CSS preprocessor use, disabling the theme\'s CSS, or custom image width.\";s:4:\"sort\";s:1:\"2\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.7\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:10:\"Appearance\";s:7:\"feature\";s:10:\"Appearance\";s:25:\"additional_search_queries\";s:108:\"css, customize, custom, style, editor, less, sass, preprocessor, font, mobile, appearance, theme, stylesheet\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"95d75b38d76d2ee1b5b537026eadb8ff\";a:14:{s:4:\"name\";s:21:\"Enhanced Distribution\";s:11:\"description\";s:27:\"Increase reach and traffic.\";s:4:\"sort\";s:1:\"5\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.2\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:6:\"Public\";s:11:\"module_tags\";s:7:\"Writing\";s:7:\"feature\";s:10:\"Engagement\";s:25:\"additional_search_queries\";s:54:\"google, seo, firehose, search, broadcast, broadcasting\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"f1bb571a95c5de1e6adaf9db8567c039\";a:14:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"822f9ef1281dace3fb7cc420c77d24e0\";a:14:{s:4:\"name\";s:16:\"Google Analytics\";s:11:\"description\";s:56:\"Set up Google Analytics without touching a line of code.\";s:4:\"sort\";s:2:\"37\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"4.5\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:10:\"Engagement\";s:25:\"additional_search_queries\";s:37:\"webmaster, google, analytics, console\";s:12:\"plan_classes\";s:37:\"business, premium, security, complete\";}s:32:\"c167275f926ef0eefaec9a679bd88d34\";a:14:{s:4:\"name\";s:19:\"Gravatar Hovercards\";s:11:\"description\";s:58:\"Enable pop-up business cards over commenters’ Gravatars.\";s:4:\"sort\";s:2:\"11\";s:20:\"recommendation_order\";s:2:\"13\";s:10:\"introduced\";s:3:\"1.1\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:18:\"Social, Appearance\";s:7:\"feature\";s:10:\"Appearance\";s:25:\"additional_search_queries\";s:20:\"gravatar, hovercards\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"58cbd4585a74829a1c88aa9c295f3993\";a:14:{s:4:\"name\";s:15:\"Infinite Scroll\";s:11:\"description\";s:53:\"Automatically load new content when a visitor scrolls\";s:4:\"sort\";s:2:\"26\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.0\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:10:\"Appearance\";s:7:\"feature\";s:10:\"Appearance\";s:25:\"additional_search_queries\";s:33:\"scroll, infinite, infinite scroll\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"d4a35eabc948caefad71a0d3303b95c8\";a:14:{s:4:\"name\";s:8:\"JSON API\";s:11:\"description\";s:51:\"Allow applications to securely access your content.\";s:4:\"sort\";s:2:\"19\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.9\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:6:\"Public\";s:11:\"module_tags\";s:19:\"Writing, Developers\";s:7:\"feature\";s:7:\"General\";s:25:\"additional_search_queries\";s:50:\"api, rest, develop, developers, json, klout, oauth\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"7b0c670bc3f8209dc83abb8610e23a89\";a:14:{s:4:\"name\";s:14:\"Beautiful Math\";s:11:\"description\";s:74:\"Use the LaTeX markup language to write mathematical equations and formulas\";s:4:\"sort\";s:2:\"12\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.1\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:7:\"Writing\";s:7:\"feature\";s:7:\"Writing\";s:25:\"additional_search_queries\";s:47:\"latex, math, equation, equations, formula, code\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"b00e4e6c109ce6f77b5c83fbaaaead4c\";a:14:{s:4:\"name\";s:11:\"Lazy Images\";s:11:\"description\";s:137:\"Speed up your site and create a smoother viewing experience by loading images as visitors scroll down the screen, instead of all at once.\";s:4:\"sort\";s:2:\"24\";s:20:\"recommendation_order\";s:2:\"14\";s:10:\"introduced\";s:5:\"5.6.0\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:23:\"Appearance, Recommended\";s:7:\"feature\";s:10:\"Appearance\";s:25:\"additional_search_queries\";s:150:\"mobile, theme, fast images, fast image, image, lazy, lazy load, lazyload, images, lazy images, thumbnail, image lazy load, lazy loading, load, loading\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"8e46c72906c928eca634ac2c8b1bc84f\";a:14:{s:4:\"name\";s:5:\"Likes\";s:11:\"description\";s:63:\"Give visitors an easy way to show they appreciate your content.\";s:4:\"sort\";s:2:\"23\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.2\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:6:\"Social\";s:7:\"feature\";s:10:\"Engagement\";s:25:\"additional_search_queries\";s:26:\"like, likes, wordpress.com\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"2df2264a07aff77e0556121e33349dce\";a:14:{s:4:\"name\";s:8:\"Markdown\";s:11:\"description\";s:50:\"Write posts or pages in plain-text Markdown syntax\";s:4:\"sort\";s:2:\"31\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.8\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:7:\"Writing\";s:7:\"feature\";s:7:\"Writing\";s:25:\"additional_search_queries\";s:12:\"md, markdown\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"0337eacae47d30c946cb9fc4e5ece649\";a:14:{s:4:\"name\";s:50:\"WordPress.com Toolbar and Dashboard customizations\";s:11:\"description\";s:201:\"Replaces the admin bar with a useful toolbar to quickly manage your site via WordPress.com. Also adds additional customizations to the WPAdmin dashboard experience for better compatibility with WP.com.\";s:4:\"sort\";s:2:\"38\";s:20:\"recommendation_order\";s:2:\"16\";s:10:\"introduced\";s:3:\"4.8\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:7:\"General\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:33:\"adminbar, masterbar, colorschemes\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"cb5d81445061b89d19cb9c7754697a39\";a:14:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"ea0fbbd64080c81a90a784924603588c\";a:14:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"5c53fdb3633ba3232f60180116900273\";a:14:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"40b97d9ce396339d3e8e46b833a045b5\";a:14:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"0739df64747f2d02c140f23ce6c19cd8\";a:14:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"c54bb0a65b39f1316da8632197a88a4e\";a:14:{s:4:\"name\";s:7:\"Monitor\";s:11:\"description\";s:117:\"Jetpack’s downtime monitoring will continuously watch your site and alert you the moment that downtime is detected.\";s:4:\"sort\";s:2:\"28\";s:20:\"recommendation_order\";s:2:\"10\";s:10:\"introduced\";s:3:\"2.6\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:11:\"Recommended\";s:7:\"feature\";s:8:\"Security\";s:25:\"additional_search_queries\";s:123:\"monitor, uptime, downtime, monitoring, maintenance, maintenance mode, offline, site is down, site down, down, repair, error\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"cc013f4c5480c7bdc1e7edb2f410bf3c\";a:14:{s:4:\"name\";s:13:\"Notifications\";s:11:\"description\";s:57:\"Receive instant notifications of site comments and likes.\";s:4:\"sort\";s:2:\"13\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.9\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:5:\"Other\";s:7:\"feature\";s:7:\"General\";s:25:\"additional_search_queries\";s:62:\"notification, notifications, toolbar, adminbar, push, comments\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"b3b34928b1e549bb52f866accc0450c5\";a:14:{s:4:\"name\";s:9:\"Asset CDN\";s:11:\"description\";s:154:\"Jetpack’s Site Accelerator loads your site faster by optimizing your images and serving your images and static files from our global network of servers.\";s:4:\"sort\";s:2:\"26\";s:20:\"recommendation_order\";s:1:\"1\";s:10:\"introduced\";s:3:\"6.6\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:42:\"Photos and Videos, Appearance, Recommended\";s:7:\"feature\";s:23:\"Recommended, Appearance\";s:25:\"additional_search_queries\";s:160:\"site accelerator, accelerate, static, assets, javascript, css, files, performance, cdn, bandwidth, content delivery network, pagespeed, combine js, optimize css\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"714284944f56d6936a40f3309900bc8e\";a:14:{s:4:\"name\";s:9:\"Image CDN\";s:11:\"description\";s:141:\"Mirrors and serves your images from our free and fast image CDN, improving your site’s performance with no additional load on your servers.\";s:4:\"sort\";s:2:\"25\";s:20:\"recommendation_order\";s:1:\"1\";s:10:\"introduced\";s:3:\"2.0\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:42:\"Photos and Videos, Appearance, Recommended\";s:7:\"feature\";s:23:\"Recommended, Appearance\";s:25:\"additional_search_queries\";s:171:\"photon, photo cdn, image cdn, speed, compression, resize, responsive images, responsive, content distribution network, optimize, page speed, image optimize, photon jetpack\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"348754bc914ee02c72d9af445627784c\";a:14:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"041704e207c4c59eea93e0499c908bff\";a:14:{s:4:\"name\";s:13:\"Post by email\";s:11:\"description\";s:33:\"Publish posts by sending an email\";s:4:\"sort\";s:2:\"14\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.0\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:7:\"Writing\";s:7:\"feature\";s:7:\"Writing\";s:25:\"additional_search_queries\";s:20:\"post by email, email\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"26e6cb3e08a6cfd0811c17e7c633c72c\";a:14:{s:4:\"name\";s:7:\"Protect\";s:11:\"description\";s:151:\"Enabling brute force protection will prevent bots and hackers from attempting to log in to your website with common username and password combinations.\";s:4:\"sort\";s:1:\"1\";s:20:\"recommendation_order\";s:1:\"4\";s:10:\"introduced\";s:3:\"3.4\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:11:\"Recommended\";s:7:\"feature\";s:8:\"Security\";s:25:\"additional_search_queries\";s:173:\"security, jetpack protect, secure, protection, botnet, brute force, protect, login, bot, password, passwords, strong passwords, strong password, wp-login.php,  protect admin\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"915a504082f797395713fd01e0e2e713\";a:14:{s:4:\"name\";s:9:\"Publicize\";s:11:\"description\";s:128:\"Publicize makes it easy to share your site’s posts on several social media networks automatically when you publish a new post.\";s:4:\"sort\";s:2:\"10\";s:20:\"recommendation_order\";s:1:\"7\";s:10:\"introduced\";s:3:\"2.0\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:19:\"Social, Recommended\";s:7:\"feature\";s:10:\"Engagement\";s:25:\"additional_search_queries\";s:220:\"facebook, jetpack publicize, twitter, tumblr, linkedin, social, tweet, connections, sharing, social media, automated, automated sharing, auto publish, auto tweet and like, auto tweet, facebook auto post, facebook posting\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"9243c1a718566213f4eaf3b44cf14b07\";a:14:{s:4:\"name\";s:13:\"Related posts\";s:11:\"description\";s:113:\"Keep visitors engaged on your blog by highlighting relevant and new content at the bottom of each published post.\";s:4:\"sort\";s:2:\"29\";s:20:\"recommendation_order\";s:1:\"9\";s:10:\"introduced\";s:3:\"2.9\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:11:\"Recommended\";s:7:\"feature\";s:10:\"Engagement\";s:25:\"additional_search_queries\";s:360:\"related, jetpack related posts, related posts for wordpress, related posts, popular posts, popular, related content, related post, contextual, context, contextual related posts, related articles, similar posts, easy related posts, related page, simple related posts, free related posts, related thumbnails, similar, engagement, yet another related posts plugin\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"583e4cda5596ee1b28a19cde33f438be\";a:14:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:102:\"Help visitors quickly find answers with highly relevant instant search results and powerful filtering.\";s:4:\"sort\";s:2:\"34\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"5.0\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:5:\"false\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:6:\"Search\";s:25:\"additional_search_queries\";s:110:\"search, elastic, elastic search, elasticsearch, fast search, search results, search performance, google search\";s:12:\"plan_classes\";s:18:\"business, complete\";}s:32:\"15346c1f7f2a5f29d34378774ecfa830\";a:14:{s:4:\"name\";s:9:\"SEO Tools\";s:11:\"description\";s:50:\"Better results on search engines and social media.\";s:4:\"sort\";s:2:\"35\";s:20:\"recommendation_order\";s:2:\"15\";s:10:\"introduced\";s:3:\"4.4\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:18:\"Social, Appearance\";s:7:\"feature\";s:7:\"Traffic\";s:25:\"additional_search_queries\";s:81:\"search engine optimization, social preview, meta description, custom title format\";s:12:\"plan_classes\";s:37:\"business, premium, security, complete\";}s:32:\"72a0ff4cfae86074a7cdd2dcd432ef11\";a:14:{s:4:\"name\";s:7:\"Sharing\";s:11:\"description\";s:120:\"Add Twitter, Facebook and Google+ buttons at the bottom of each post, making it easy for visitors to share your content.\";s:4:\"sort\";s:1:\"7\";s:20:\"recommendation_order\";s:1:\"6\";s:10:\"introduced\";s:3:\"1.1\";s:7:\"changed\";s:3:\"1.2\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:19:\"Social, Recommended\";s:7:\"feature\";s:10:\"Engagement\";s:25:\"additional_search_queries\";s:229:\"share, sharing, sharedaddy, social buttons, buttons, share facebook, share twitter, social media sharing, social media share, social share, icons, email, facebook, twitter, linkedin, pinterest, pocket, social widget, social media\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"bb8c6c190aaec212a7ab6e940165af4d\";a:14:{s:4:\"name\";s:16:\"Shortcode Embeds\";s:11:\"description\";s:177:\"Shortcodes are WordPress-specific markup that let you add media from popular sites. This feature is no longer necessary as the editor now handles media embeds rather gracefully.\";s:4:\"sort\";s:1:\"3\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.1\";s:7:\"changed\";s:3:\"1.2\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:46:\"Photos and Videos, Social, Writing, Appearance\";s:7:\"feature\";s:7:\"Writing\";s:25:\"additional_search_queries\";s:236:\"shortcodes, shortcode, embeds, media, bandcamp, dailymotion, facebook, flickr, google calendars, google maps, google+, polldaddy, recipe, recipes, scribd, slideshare, slideshow, slideshows, soundcloud, ted, twitter, vimeo, vine, youtube\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"1abd31fe07ae4fb0f8bb57dc24592219\";a:14:{s:4:\"name\";s:16:\"WP.me Shortlinks\";s:11:\"description\";s:47:\"Generates shorter links using the wp.me domain.\";s:4:\"sort\";s:1:\"8\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.1\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:6:\"Social\";s:7:\"feature\";s:7:\"Writing\";s:25:\"additional_search_queries\";s:17:\"shortlinks, wp.me\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"cae5f097f8d658e0b0ae50733d7c6476\";a:14:{s:4:\"name\";s:8:\"Sitemaps\";s:11:\"description\";s:50:\"Make it easy for search engines to find your site.\";s:4:\"sort\";s:2:\"13\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"3.9\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:20:\"Recommended, Traffic\";s:7:\"feature\";s:11:\"Recommended\";s:25:\"additional_search_queries\";s:39:\"sitemap, traffic, search, site map, seo\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"e9b8318133b2f95e7906cedb3557a87d\";a:14:{s:4:\"name\";s:14:\"Secure Sign On\";s:11:\"description\";s:63:\"Allow users to log in to this site using WordPress.com accounts\";s:4:\"sort\";s:2:\"30\";s:20:\"recommendation_order\";s:1:\"5\";s:10:\"introduced\";s:3:\"2.6\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:10:\"Developers\";s:7:\"feature\";s:8:\"Security\";s:25:\"additional_search_queries\";s:51:\"sso, single sign on, login, log in, 2fa, two-factor\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"17e66a12031ccf11d8d45ceee0955f05\";a:14:{s:4:\"name\";s:10:\"Site Stats\";s:11:\"description\";s:44:\"Collect valuable traffic stats and insights.\";s:4:\"sort\";s:1:\"1\";s:20:\"recommendation_order\";s:1:\"2\";s:10:\"introduced\";s:3:\"1.1\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:23:\"Site Stats, Recommended\";s:7:\"feature\";s:10:\"Engagement\";s:25:\"additional_search_queries\";s:54:\"statistics, tracking, analytics, views, traffic, stats\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"346cf9756e7c1252acecb9a8ca81a21c\";a:14:{s:4:\"name\";s:13:\"Subscriptions\";s:11:\"description\";s:58:\"Let visitors subscribe to new posts and comments via email\";s:4:\"sort\";s:1:\"9\";s:20:\"recommendation_order\";s:1:\"8\";s:10:\"introduced\";s:3:\"1.2\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:6:\"Social\";s:7:\"feature\";s:10:\"Engagement\";s:25:\"additional_search_queries\";s:74:\"subscriptions, subscription, email, follow, followers, subscribers, signup\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"4f84d218792a6efa06ed6feae09c4dd5\";a:14:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"ca086af79d0d9dccacc934ccff5b4fd7\";a:14:{s:4:\"name\";s:15:\"Tiled Galleries\";s:11:\"description\";s:61:\"Display image galleries in a variety of elegant arrangements.\";s:4:\"sort\";s:2:\"24\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.1\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:17:\"Photos and Videos\";s:7:\"feature\";s:10:\"Appearance\";s:25:\"additional_search_queries\";s:43:\"gallery, tiles, tiled, grid, mosaic, images\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"43c24feb7c541c376af93e0251c1a261\";a:14:{s:4:\"name\";s:20:\"Backups and Scanning\";s:11:\"description\";s:100:\"Protect your site with daily or real-time backups and automated virus scanning and threat detection.\";s:4:\"sort\";s:2:\"32\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:5:\"0:1.2\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:5:\"false\";s:4:\"free\";s:5:\"false\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:16:\"Security, Health\";s:25:\"additional_search_queries\";s:386:\"backup, cloud backup, database backup, restore, wordpress backup, backup plugin, wordpress backup plugin, back up, backup wordpress, backwpup, vaultpress, backups, off-site backups, offsite backup, offsite, off-site, antivirus, malware scanner, security, virus, viruses, prevent viruses, scan, anti-virus, antimalware, protection, safe browsing, malware, wp security, wordpress security\";s:12:\"plan_classes\";s:47:\"personal, business, premium, security, complete\";}s:32:\"b9396d8038fc29140b499098d2294d79\";a:14:{s:4:\"name\";s:17:\"Site verification\";s:11:\"description\";s:58:\"Establish your site\'s authenticity with external services.\";s:4:\"sort\";s:2:\"33\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"3.0\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:10:\"Engagement\";s:25:\"additional_search_queries\";s:56:\"webmaster, seo, google, bing, pinterest, search, console\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"afe184082e106c1bdfe1ee844f98aef3\";a:14:{s:4:\"name\";s:10:\"VideoPress\";s:11:\"description\";s:101:\"Save on hosting storage and bandwidth costs by streaming fast, ad-free video from our global network.\";s:4:\"sort\";s:2:\"27\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.5\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:5:\"false\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:17:\"Photos and Videos\";s:7:\"feature\";s:7:\"Writing\";s:25:\"additional_search_queries\";s:118:\"video, videos, videopress, video gallery, video player, videoplayer, mobile video, vimeo, youtube, html5 video, stream\";s:12:\"plan_classes\";s:37:\"business, premium, security, complete\";}s:32:\"44637d43460370af9a1b31ce3ccec0cd\";a:14:{s:4:\"name\";s:17:\"Widget Visibility\";s:11:\"description\";s:42:\"Control where widgets appear on your site.\";s:4:\"sort\";s:2:\"17\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.4\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:10:\"Appearance\";s:7:\"feature\";s:10:\"Appearance\";s:25:\"additional_search_queries\";s:54:\"widget visibility, logic, conditional, widgets, widget\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"694c105a5c3b659acfcddad220048d08\";a:14:{s:4:\"name\";s:21:\"Extra Sidebar Widgets\";s:11:\"description\";s:49:\"Provides additional widgets for use on your site.\";s:4:\"sort\";s:1:\"4\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.2\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:18:\"Social, Appearance\";s:7:\"feature\";s:10:\"Appearance\";s:25:\"additional_search_queries\";s:65:\"widget, widgets, facebook, gallery, twitter, gravatar, image, rss\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"21b59e7bb3fe0784e7525ad11ad8a8f6\";a:14:{s:4:\"name\";s:21:\"WooCommerce Analytics\";s:11:\"description\";s:53:\"Enhanced analytics for WooCommerce and Jetpack users.\";s:4:\"sort\";s:2:\"13\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"8.4\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:18:\"Other, Recommended\";s:7:\"feature\";s:10:\"Engagement\";s:25:\"additional_search_queries\";s:69:\"woocommerce, analytics, stats, statistics, tracking, analytics, views\";s:12:\"plan_classes\";s:0:\"\";}s:32:\"ae15da72c5802d72f320640bad669561\";a:14:{s:4:\"name\";s:3:\"Ads\";s:11:\"description\";s:60:\"Earn income by allowing Jetpack to display high quality ads.\";s:4:\"sort\";s:1:\"1\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:5:\"4.5.0\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:19:\"Traffic, Appearance\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:26:\"advertising, ad codes, ads\";s:12:\"plan_classes\";s:37:\"premium, business, security, complete\";}}", "no");
INSERT INTO `wp_options` VALUES("916", "_transient_health-check-site-status-result", "{\"good\":13,\"recommended\":6,\"critical\":1}", "yes");
INSERT INTO `wp_options` VALUES("918", "_transient_timeout_jetpack_a8c_data", "1643772651", "no");
INSERT INTO `wp_options` VALUES("919", "_transient_jetpack_a8c_data", "a:4:{s:4:\"a12s\";i:1891;s:9:\"countries\";i:96;s:9:\"languages\";i:120;s:16:\"featured_plugins\";a:4:{i:0;s:11:\"woocommerce\";i:1;s:14:\"wp-super-cache\";i:2;s:14:\"wp-job-manager\";i:3;s:15:\"co-authors-plus\";}}", "no");
INSERT INTO `wp_options` VALUES("920", "_transient_timeout_jetpack_https_test", "1643772652", "no");
INSERT INTO `wp_options` VALUES("921", "_transient_jetpack_https_test", "1", "no");
INSERT INTO `wp_options` VALUES("922", "_transient_timeout_jetpack_https_test_message", "1643772652", "no");
INSERT INTO `wp_options` VALUES("923", "_transient_jetpack_https_test_message", "", "no");
INSERT INTO `wp_options` VALUES("927", "widget_block", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("928", "wp_force_deactivated_plugins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("930", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:57:\"https://downloads.wordpress.org/release/wordpress-5.9.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:57:\"https://downloads.wordpress.org/release/wordpress-5.9.zip\";s:10:\"no_content\";s:68:\"https://downloads.wordpress.org/release/wordpress-5.9-no-content.zip\";s:11:\"new_bundled\";s:69:\"https://downloads.wordpress.org/release/wordpress-5.9-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:3:\"5.9\";s:7:\"version\";s:3:\"5.9\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.9\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1643686858;s:15:\"version_checked\";s:3:\"5.9\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("932", "https_detection_errors", "a:1:{s:20:\"https_request_failed\";a:1:{i:0;s:21:\"HTTPS request failed.\";}}", "yes");
INSERT INTO `wp_options` VALUES("933", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("935", "_transient_timeout_jetpack_file_data_10.5.1", "1646192325", "no");
INSERT INTO `wp_options` VALUES("936", "_transient_jetpack_file_data_10.5.1", "a:1:{s:32:\"3fd340ad52927afb3bbb9e98575eccfd\";a:15:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:24:\"requires_user_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";s:25:\"additional_search_queries\";s:0:\"\";s:12:\"plan_classes\";s:0:\"\";}}", "no");
INSERT INTO `wp_options` VALUES("965", "_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a", "1643697645", "no");
INSERT INTO `wp_options` VALUES("966", "_site_transient_poptags_40cd750bba9870f18aada2478b24840a", "O:8:\"stdClass\":100:{s:11:\"woocommerce\";a:3:{s:4:\"name\";s:11:\"woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:5:\"count\";i:5349;}s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";i:4782;}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";i:2745;}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";i:2615;}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";i:2023;}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";i:1874;}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";i:1867;}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";i:1551;}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";i:1539;}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";i:1516;}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";i:1511;}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";i:1504;}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";i:1484;}s:9:\"ecommerce\";a:3:{s:4:\"name\";s:9:\"ecommerce\";s:4:\"slug\";s:9:\"ecommerce\";s:5:\"count\";i:1340;}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";i:1313;}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";i:1305;}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";i:1247;}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";i:1167;}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";i:1138;}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";i:1087;}s:8:\"security\";a:3:{s:4:\"name\";s:8:\"security\";s:4:\"slug\";s:8:\"security\";s:5:\"count\";i:990;}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";i:950;}s:10:\"e-commerce\";a:3:{s:4:\"name\";s:10:\"e-commerce\";s:4:\"slug\";s:10:\"e-commerce\";s:5:\"count\";i:929;}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";i:926;}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";i:889;}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";i:850;}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";i:834;}s:9:\"analytics\";a:3:{s:4:\"name\";s:9:\"analytics\";s:4:\"slug\";s:9:\"analytics\";s:5:\"count\";i:830;}s:6:\"slider\";a:3:{s:4:\"name\";s:6:\"slider\";s:4:\"slug\";s:6:\"slider\";s:5:\"count\";i:829;}s:4:\"form\";a:3:{s:4:\"name\";s:4:\"form\";s:4:\"slug\";s:4:\"form\";s:5:\"count\";i:817;}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";i:771;}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";i:764;}s:7:\"payment\";a:3:{s:4:\"name\";s:7:\"payment\";s:4:\"slug\";s:7:\"payment\";s:5:\"count\";i:759;}s:6:\"search\";a:3:{s:4:\"name\";s:6:\"search\";s:4:\"slug\";s:6:\"search\";s:5:\"count\";i:746;}s:6:\"editor\";a:3:{s:4:\"name\";s:6:\"editor\";s:4:\"slug\";s:6:\"editor\";s:5:\"count\";i:741;}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";i:727;}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";i:719;}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"menu\";s:4:\"slug\";s:4:\"menu\";s:5:\"count\";i:702;}s:9:\"gutenberg\";a:3:{s:4:\"name\";s:9:\"gutenberg\";s:4:\"slug\";s:9:\"gutenberg\";s:5:\"count\";i:702;}s:12:\"contact-form\";a:3:{s:4:\"name\";s:12:\"contact form\";s:4:\"slug\";s:12:\"contact-form\";s:5:\"count\";i:681;}s:15:\"payment-gateway\";a:3:{s:4:\"name\";s:15:\"payment gateway\";s:4:\"slug\";s:15:\"payment-gateway\";s:5:\"count\";i:675;}s:5:\"embed\";a:3:{s:4:\"name\";s:5:\"embed\";s:4:\"slug\";s:5:\"embed\";s:5:\"count\";i:671;}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";i:670;}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";i:667;}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";i:667;}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"ajax\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";i:658;}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";i:609;}s:3:\"css\";a:3:{s:4:\"name\";s:3:\"css\";s:4:\"slug\";s:3:\"css\";s:5:\"count\";i:607;}s:5:\"block\";a:3:{s:4:\"name\";s:5:\"block\";s:4:\"slug\";s:5:\"block\";s:5:\"count\";i:601;}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";i:598;}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";i:595;}s:9:\"elementor\";a:3:{s:4:\"name\";s:9:\"elementor\";s:4:\"slug\";s:9:\"elementor\";s:5:\"count\";i:592;}s:9:\"affiliate\";a:3:{s:4:\"name\";s:9:\"affiliate\";s:4:\"slug\";s:9:\"affiliate\";s:5:\"count\";i:587;}s:5:\"share\";a:3:{s:4:\"name\";s:5:\"share\";s:4:\"slug\";s:5:\"share\";s:5:\"count\";i:579;}s:10:\"responsive\";a:3:{s:4:\"name\";s:10:\"responsive\";s:4:\"slug\";s:10:\"responsive\";s:5:\"count\";i:574;}s:3:\"api\";a:3:{s:4:\"name\";s:3:\"api\";s:4:\"slug\";s:3:\"api\";s:5:\"count\";i:572;}s:9:\"dashboard\";a:3:{s:4:\"name\";s:9:\"dashboard\";s:4:\"slug\";s:9:\"dashboard\";s:5:\"count\";i:572;}s:5:\"theme\";a:3:{s:4:\"name\";s:5:\"theme\";s:4:\"slug\";s:5:\"theme\";s:5:\"count\";i:568;}s:7:\"contact\";a:3:{s:4:\"name\";s:7:\"contact\";s:4:\"slug\";s:7:\"contact\";s:5:\"count\";i:563;}s:7:\"comment\";a:3:{s:4:\"name\";s:7:\"comment\";s:4:\"slug\";s:7:\"comment\";s:5:\"count\";i:561;}s:3:\"ads\";a:3:{s:4:\"name\";s:3:\"ads\";s:4:\"slug\";s:3:\"ads\";s:5:\"count\";i:553;}s:6:\"custom\";a:3:{s:4:\"name\";s:6:\"custom\";s:4:\"slug\";s:6:\"custom\";s:5:\"count\";i:545;}s:10:\"categories\";a:3:{s:4:\"name\";s:10:\"categories\";s:4:\"slug\";s:10:\"categories\";s:5:\"count\";i:536;}s:4:\"user\";a:3:{s:4:\"name\";s:4:\"user\";s:4:\"slug\";s:4:\"user\";s:5:\"count\";i:526;}s:6:\"events\";a:3:{s:4:\"name\";s:6:\"events\";s:4:\"slug\";s:6:\"events\";s:5:\"count\";i:521;}s:6:\"button\";a:3:{s:4:\"name\";s:6:\"button\";s:4:\"slug\";s:6:\"button\";s:5:\"count\";i:520;}s:9:\"marketing\";a:3:{s:4:\"name\";s:9:\"marketing\";s:4:\"slug\";s:9:\"marketing\";s:5:\"count\";i:514;}s:6:\"mobile\";a:3:{s:4:\"name\";s:6:\"mobile\";s:4:\"slug\";s:6:\"mobile\";s:5:\"count\";i:504;}s:4:\"tags\";a:3:{s:4:\"name\";s:4:\"tags\";s:4:\"slug\";s:4:\"tags\";s:5:\"count\";i:504;}s:4:\"chat\";a:3:{s:4:\"name\";s:4:\"chat\";s:4:\"slug\";s:4:\"chat\";s:5:\"count\";i:501;}s:8:\"shipping\";a:3:{s:4:\"name\";s:8:\"shipping\";s:4:\"slug\";s:8:\"shipping\";s:5:\"count\";i:497;}s:5:\"popup\";a:3:{s:4:\"name\";s:5:\"popup\";s:4:\"slug\";s:5:\"popup\";s:5:\"count\";i:491;}s:5:\"users\";a:3:{s:4:\"name\";s:5:\"users\";s:4:\"slug\";s:5:\"users\";s:5:\"count\";i:490;}s:5:\"forms\";a:3:{s:4:\"name\";s:5:\"forms\";s:4:\"slug\";s:5:\"forms\";s:5:\"count\";i:483;}s:14:\"contact-form-7\";a:3:{s:4:\"name\";s:14:\"contact form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:5:\"count\";i:483;}s:8:\"calendar\";a:3:{s:4:\"name\";s:8:\"calendar\";s:4:\"slug\";s:8:\"calendar\";s:5:\"count\";i:479;}s:10:\"newsletter\";a:3:{s:4:\"name\";s:10:\"newsletter\";s:4:\"slug\";s:10:\"newsletter\";s:5:\"count\";i:456;}s:10:\"navigation\";a:3:{s:4:\"name\";s:10:\"navigation\";s:4:\"slug\";s:10:\"navigation\";s:5:\"count\";i:452;}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";i:450;}s:9:\"slideshow\";a:3:{s:4:\"name\";s:9:\"slideshow\";s:4:\"slug\";s:9:\"slideshow\";s:5:\"count\";i:444;}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";i:438;}s:11:\"performance\";a:3:{s:4:\"name\";s:11:\"performance\";s:4:\"slug\";s:11:\"performance\";s:5:\"count\";i:433;}s:10:\"statistics\";a:3:{s:4:\"name\";s:10:\"statistics\";s:4:\"slug\";s:10:\"statistics\";s:5:\"count\";i:428;}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";i:426;}s:12:\"social-media\";a:3:{s:4:\"name\";s:12:\"social media\";s:4:\"slug\";s:12:\"social-media\";s:5:\"count\";i:416;}s:8:\"redirect\";a:3:{s:4:\"name\";s:8:\"redirect\";s:4:\"slug\";s:8:\"redirect\";s:5:\"count\";i:416;}s:4:\"news\";a:3:{s:4:\"name\";s:4:\"news\";s:4:\"slug\";s:4:\"news\";s:5:\"count\";i:409;}s:12:\"notification\";a:3:{s:4:\"name\";s:12:\"notification\";s:4:\"slug\";s:12:\"notification\";s:5:\"count\";i:406;}s:10:\"shortcodes\";a:3:{s:4:\"name\";s:10:\"shortcodes\";s:4:\"slug\";s:10:\"shortcodes\";s:5:\"count\";i:404;}s:6:\"blocks\";a:3:{s:4:\"name\";s:6:\"blocks\";s:4:\"slug\";s:6:\"blocks\";s:5:\"count\";i:394;}s:8:\"tracking\";a:3:{s:4:\"name\";s:8:\"tracking\";s:4:\"slug\";s:8:\"tracking\";s:5:\"count\";i:392;}s:7:\"plugins\";a:3:{s:4:\"name\";s:7:\"plugins\";s:4:\"slug\";s:7:\"plugins\";s:5:\"count\";i:392;}s:4:\"code\";a:3:{s:4:\"name\";s:4:\"code\";s:4:\"slug\";s:4:\"code\";s:5:\"count\";i:392;}s:6:\"import\";a:3:{s:4:\"name\";s:6:\"import\";s:4:\"slug\";s:6:\"import\";s:5:\"count\";i:388;}s:9:\"multisite\";a:3:{s:4:\"name\";s:9:\"multisite\";s:4:\"slug\";s:9:\"multisite\";s:5:\"count\";i:387;}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"url\";s:4:\"slug\";s:3:\"url\";s:5:\"count\";i:383;}s:4:\"meta\";a:3:{s:4:\"name\";s:4:\"meta\";s:4:\"slug\";s:4:\"meta\";s:5:\"count\";i:378;}s:4:\"list\";a:3:{s:4:\"name\";s:4:\"list\";s:4:\"slug\";s:4:\"list\";s:5:\"count\";i:374;}s:7:\"gateway\";a:3:{s:4:\"name\";s:7:\"gateway\";s:4:\"slug\";s:7:\"gateway\";s:5:\"count\";i:368;}s:16:\"google-analytics\";a:3:{s:4:\"name\";s:16:\"google analytics\";s:4:\"slug\";s:16:\"google-analytics\";s:5:\"count\";i:366;}}", "no");
INSERT INTO `wp_options` VALUES("997", "theme_mods_twentytwenty", "a:2:{i:0;b:0;s:18:\"nav_menu_locations\";a:3:{s:7:\"primary\";i:10;s:6:\"footer\";i:0;s:6:\"social\";i:0;}}", "yes");
INSERT INTO `wp_options` VALUES("998", "_site_transient_update_plugins", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1643687085;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:1:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:5:\"1.4.3\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/duplicator.1.4.3.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2605836\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2605835\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.0\";}}}", "no");
INSERT INTO `wp_options` VALUES("999", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1643687102;s:7:\"checked\";a:4:{s:14:\"twentynineteen\";s:3:\"2.2\";s:12:\"twentytwenty\";s:3:\"1.9\";s:15:\"twentytwentyone\";s:3:\"1.5\";s:15:\"twentytwentytwo\";s:3:\"1.0\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:4:{s:14:\"twentynineteen\";a:6:{s:5:\"theme\";s:14:\"twentynineteen\";s:11:\"new_version\";s:3:\"2.2\";s:3:\"url\";s:44:\"https://wordpress.org/themes/twentynineteen/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/theme/twentynineteen.2.2.zip\";s:8:\"requires\";s:5:\"4.9.6\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:12:\"twentytwenty\";a:6:{s:5:\"theme\";s:12:\"twentytwenty\";s:11:\"new_version\";s:3:\"1.9\";s:3:\"url\";s:42:\"https://wordpress.org/themes/twentytwenty/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/theme/twentytwenty.1.9.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:15:\"twentytwentyone\";a:6:{s:5:\"theme\";s:15:\"twentytwentyone\";s:11:\"new_version\";s:3:\"1.5\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentyone/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentyone.1.5.zip\";s:8:\"requires\";s:3:\"5.3\";s:12:\"requires_php\";s:3:\"5.6\";}s:15:\"twentytwentytwo\";a:6:{s:5:\"theme\";s:15:\"twentytwentytwo\";s:11:\"new_version\";s:3:\"1.0\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentytwo/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentytwo.1.0.zip\";s:8:\"requires\";s:3:\"5.9\";s:12:\"requires_php\";s:3:\"5.6\";}}s:12:\"translations\";a:0:{}}", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("3", "5", "_wp_attached_file", "2019/06/city-1.jpg");
INSERT INTO `wp_postmeta` VALUES("4", "5", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:18:\"2019/06/city-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-1-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-1-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-1-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("5", "6", "_wp_attached_file", "2019/06/city-2.jpg");
INSERT INTO `wp_postmeta` VALUES("6", "6", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:18:\"2019/06/city-2.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:18:\"city-2-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-2-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-2-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-2-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("7", "7", "_wp_attached_file", "2019/06/city-3.jpg");
INSERT INTO `wp_postmeta` VALUES("8", "7", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:18:\"2019/06/city-3.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:18:\"city-3-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-3-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-3-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-3-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("9", "8", "_wp_attached_file", "2019/06/city-4.jpg");
INSERT INTO `wp_postmeta` VALUES("10", "8", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1062;s:4:\"file\";s:18:\"2019/06/city-4.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-4-240x300.jpg\";s:5:\"width\";i:240;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"city-4-768x960.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:960;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-4-820x1024.jpg\";s:5:\"width\";i:820;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("11", "9", "_wp_attached_file", "2019/06/city-5.jpg");
INSERT INTO `wp_postmeta` VALUES("12", "9", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1133;s:4:\"file\";s:18:\"2019/06/city-5.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:18:\"city-5-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-5-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-5-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-5-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("13", "10", "_wp_attached_file", "2019/06/city-6.jpg");
INSERT INTO `wp_postmeta` VALUES("14", "10", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2000;s:6:\"height\";i:3000;s:4:\"file\";s:18:\"2019/06/city-6.jpg\";s:5:\"sizes\";a:6:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:19:\"city-6-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-6-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-6-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-6-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:20:\"city-6-1568x2352.jpg\";s:5:\"width\";i:1568;s:6:\"height\";i:2352;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("15", "11", "_wp_attached_file", "2019/06/city-7.jpg");
INSERT INTO `wp_postmeta` VALUES("16", "11", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1254;s:4:\"file\";s:18:\"2019/06/city-7.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:18:\"city-7-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-7-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-7-203x300.jpg\";s:5:\"width\";i:203;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-7-768x1133.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1133;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-7-694x1024.jpg\";s:5:\"width\";i:694;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("17", "12", "_wp_attached_file", "2019/06/city-9.jpg");
INSERT INTO `wp_postmeta` VALUES("18", "12", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:18:\"2019/06/city-9.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-9-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-9-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"city-9-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-9-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("21", "14", "_wp_attached_file", "2019/06/city-11.jpg");
INSERT INTO `wp_postmeta` VALUES("22", "14", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-11.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-11-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-11-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-11-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("23", "15", "_wp_attached_file", "2019/06/city-12.jpg");
INSERT INTO `wp_postmeta` VALUES("24", "15", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-12.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-12-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-12-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-12-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-12-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("25", "16", "_wp_attached_file", "2019/06/city-13.jpg");
INSERT INTO `wp_postmeta` VALUES("26", "16", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2000;s:6:\"height\";i:3000;s:4:\"file\";s:19:\"2019/06/city-13.jpg\";s:5:\"sizes\";a:6:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-13-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-13-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-13-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"city-13-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-13-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"city-13-1568x2352.jpg\";s:5:\"width\";i:1568;s:6:\"height\";i:2352;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("27", "17", "_wp_attached_file", "2019/06/city-14.jpg");
INSERT INTO `wp_postmeta` VALUES("28", "17", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-14.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-14-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-14-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-14-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("29", "18", "_wp_attached_file", "2019/06/city-15.jpg");
INSERT INTO `wp_postmeta` VALUES("30", "18", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-15.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-15-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-15-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-15-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-15-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("31", "19", "_wp_attached_file", "2019/06/city-16.jpg");
INSERT INTO `wp_postmeta` VALUES("32", "19", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-16.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-16-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-16-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-16-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-16-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("33", "20", "_wp_attached_file", "2019/06/city-17.jpg");
INSERT INTO `wp_postmeta` VALUES("34", "20", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:851;s:4:\"file\";s:19:\"2019/06/city-17.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-17-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-17-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-17-768x511.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:511;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-17-1024x681.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:681;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("35", "21", "_wp_attached_file", "2019/06/city-18.jpg");
INSERT INTO `wp_postmeta` VALUES("36", "21", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-18.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-18-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-18-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-18-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-18-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("37", "22", "_wp_attached_file", "2019/06/city-19.jpg");
INSERT INTO `wp_postmeta` VALUES("38", "22", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:854;s:4:\"file\";s:19:\"2019/06/city-19.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-19-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-19-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-19-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-19-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-19-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("39", "23", "_wp_attached_file", "2019/06/city-20.jpg");
INSERT INTO `wp_postmeta` VALUES("40", "23", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-20.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-20-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-20-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-20-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-20-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("41", "24", "_wp_attached_file", "2019/06/city-21.jpg");
INSERT INTO `wp_postmeta` VALUES("42", "24", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:4000;s:6:\"height\";i:6000;s:4:\"file\";s:19:\"2019/06/city-21.jpg\";s:5:\"sizes\";a:6:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-21-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-21-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-21-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"city-21-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-21-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"city-21-1568x2352.jpg\";s:5:\"width\";i:1568;s:6:\"height\";i:2352;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("43", "25", "_wp_attached_file", "2019/06/city-22.jpg");
INSERT INTO `wp_postmeta` VALUES("44", "25", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-22.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-22-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-22-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-22-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-22-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("45", "26", "_wp_attached_file", "2019/06/city-23.jpg");
INSERT INTO `wp_postmeta` VALUES("46", "26", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-23.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-23-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-23-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-23-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-23-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("47", "27", "_wp_attached_file", "2019/06/city-24.jpg");
INSERT INTO `wp_postmeta` VALUES("48", "27", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-24.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-24-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-24-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-24-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-24-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("49", "28", "_wp_attached_file", "2019/06/city-25.jpg");
INSERT INTO `wp_postmeta` VALUES("50", "28", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-25.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-25-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-25-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-25-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-25-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("53", "30", "_wp_attached_file", "2019/06/city-28.jpg");
INSERT INTO `wp_postmeta` VALUES("54", "30", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-28.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-28-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-28-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-28-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-28-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-28-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("55", "31", "_wp_attached_file", "2019/06/city-26.jpg");
INSERT INTO `wp_postmeta` VALUES("56", "31", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:832;s:4:\"file\";s:19:\"2019/06/city-26.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-26-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-26-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-26-300x195.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:195;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-26-768x499.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:499;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-26-1024x666.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:666;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("57", "32", "_wp_attached_file", "2019/06/city-27-1.jpg");
INSERT INTO `wp_postmeta` VALUES("58", "32", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:21:\"2019/06/city-27-1.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:22:\"city-27-1-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"city-27-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"city-27-1-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"city-27-1-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"city-27-1-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("59", "33", "_wp_attached_file", "2019/06/city-28-1.jpg");
INSERT INTO `wp_postmeta` VALUES("60", "33", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:21:\"2019/06/city-28-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"city-28-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"city-28-1-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"city-28-1-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"city-28-1-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("61", "34", "_wp_attached_file", "2019/06/city-29.jpg");
INSERT INTO `wp_postmeta` VALUES("62", "34", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:852;s:4:\"file\";s:19:\"2019/06/city-29.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-29-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-29-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-29-768x511.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:511;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-29-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("63", "35", "_wp_attached_file", "2019/06/city-30.jpg");
INSERT INTO `wp_postmeta` VALUES("64", "35", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-30.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-30-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-30-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-30-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-30-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("65", "36", "_wp_attached_file", "2019/06/city-31.jpg");
INSERT INTO `wp_postmeta` VALUES("66", "36", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-31.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-31-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-31-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-31-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-31-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("67", "37", "_wp_attached_file", "2019/06/city-32.jpg");
INSERT INTO `wp_postmeta` VALUES("68", "37", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-32.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-32-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-32-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-32-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-32-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("71", "39", "_wp_attached_file", "2019/06/city-34.jpg");
INSERT INTO `wp_postmeta` VALUES("72", "39", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-34.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-34-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-34-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-34-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-34-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("73", "40", "_wp_attached_file", "2019/06/city-35.jpg");
INSERT INTO `wp_postmeta` VALUES("74", "40", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-35.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-35-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-35-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-35-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-35-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("75", "41", "_wp_attached_file", "2019/06/city-36.jpg");
INSERT INTO `wp_postmeta` VALUES("76", "41", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-36.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-36-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-36-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-36-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-36-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("77", "42", "_wp_attached_file", "2019/06/city-37.jpg");
INSERT INTO `wp_postmeta` VALUES("78", "42", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-37.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-37-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-37-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-37-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-37-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-37-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("79", "43", "_wp_attached_file", "2019/06/city-38.jpg");
INSERT INTO `wp_postmeta` VALUES("80", "43", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-38.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-38-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-38-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-38-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-38-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("81", "44", "_wp_attached_file", "2019/06/city-39.jpg");
INSERT INTO `wp_postmeta` VALUES("82", "44", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-39.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-39-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-39-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-39-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-39-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-39-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("83", "45", "_wp_attached_file", "2019/06/city-40.jpg");
INSERT INTO `wp_postmeta` VALUES("84", "45", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-40.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-40-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-40-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-40-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-40-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-40-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("85", "46", "_wp_attached_file", "2019/06/city-41.jpg");
INSERT INTO `wp_postmeta` VALUES("86", "46", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-41.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-41-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-41-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-41-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-41-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("87", "47", "_wp_attached_file", "2019/06/city-42.jpg");
INSERT INTO `wp_postmeta` VALUES("88", "47", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-42.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-42-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-42-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-42-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-42-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("89", "48", "_edit_lock", "1561962207:1");
INSERT INTO `wp_postmeta` VALUES("90", "49", "_edit_lock", "1561962255:1");
INSERT INTO `wp_postmeta` VALUES("91", "50", "_edit_lock", "1561962213:1");
INSERT INTO `wp_postmeta` VALUES("92", "51", "_edit_lock", "1561962261:1");
INSERT INTO `wp_postmeta` VALUES("93", "52", "_edit_lock", "1561962288:1");
INSERT INTO `wp_postmeta` VALUES("94", "53", "_edit_lock", "1561962223:1");
INSERT INTO `wp_postmeta` VALUES("95", "54", "_edit_lock", "1561962275:1");
INSERT INTO `wp_postmeta` VALUES("96", "55", "_edit_lock", "1561512028:1");
INSERT INTO `wp_postmeta` VALUES("97", "56", "_edit_lock", "1561962230:1");
INSERT INTO `wp_postmeta` VALUES("98", "57", "_edit_lock", "1561962237:1");
INSERT INTO `wp_postmeta` VALUES("99", "58", "_edit_lock", "1561962244:1");
INSERT INTO `wp_postmeta` VALUES("107", "48", "_thumbnail_id", "10");
INSERT INTO `wp_postmeta` VALUES("110", "49", "_thumbnail_id", "32");
INSERT INTO `wp_postmeta` VALUES("112", "50", "_thumbnail_id", "7");
INSERT INTO `wp_postmeta` VALUES("115", "51", "_thumbnail_id", "24");
INSERT INTO `wp_postmeta` VALUES("118", "52", "_thumbnail_id", "22");
INSERT INTO `wp_postmeta` VALUES("120", "53", "_thumbnail_id", "45");
INSERT INTO `wp_postmeta` VALUES("123", "54", "_thumbnail_id", "16");
INSERT INTO `wp_postmeta` VALUES("126", "55", "_thumbnail_id", "30");
INSERT INTO `wp_postmeta` VALUES("128", "56", "_thumbnail_id", "11");
INSERT INTO `wp_postmeta` VALUES("130", "57", "_thumbnail_id", "42");
INSERT INTO `wp_postmeta` VALUES("132", "58", "_thumbnail_id", "6");
INSERT INTO `wp_postmeta` VALUES("143", "80", "_wp_attached_file", "2019/06/city-7-1.jpg");
INSERT INTO `wp_postmeta` VALUES("144", "80", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:3456;s:6:\"height\";i:4485;s:4:\"file\";s:20:\"2019/06/city-7-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"city-7-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"city-7-1-231x300.jpg\";s:5:\"width\";i:231;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"city-7-1-768x997.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:997;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"city-7-1-789x1024.jpg\";s:5:\"width\";i:789;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("145", "81", "_wp_attached_file", "2019/06/city-21-1.jpg");
INSERT INTO `wp_postmeta` VALUES("146", "81", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:4000;s:6:\"height\";i:6000;s:4:\"file\";s:21:\"2019/06/city-21-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"city-21-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"city-21-1-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"city-21-1-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"city-21-1-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("147", "82", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-wide-6.jpg");
INSERT INTO `wp_postmeta` VALUES("148", "82", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:43:\"2019/06/unsplash-new-summer-2019-wide-6.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-6-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-6-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-6-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("149", "83", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-wide-5.jpg");
INSERT INTO `wp_postmeta` VALUES("150", "83", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:43:\"2019/06/unsplash-new-summer-2019-wide-5.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-5-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-5-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-5-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-5-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("151", "84", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-wide-4.jpg");
INSERT INTO `wp_postmeta` VALUES("152", "84", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:43:\"2019/06/unsplash-new-summer-2019-wide-4.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-4-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-4-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-4-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-4-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("153", "85", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-wide-3.jpg");
INSERT INTO `wp_postmeta` VALUES("154", "85", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:43:\"2019/06/unsplash-new-summer-2019-wide-3.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-3-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-3-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-3-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("155", "86", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-wide-2.jpg");
INSERT INTO `wp_postmeta` VALUES("156", "86", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:835;s:4:\"file\";s:43:\"2019/06/unsplash-new-summer-2019-wide-2.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-2-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-2-300x196.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:196;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-2-768x501.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:501;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-2-1024x668.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:668;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("157", "87", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-wide-1.jpg");
INSERT INTO `wp_postmeta` VALUES("158", "87", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:1280;s:4:\"file\";s:43:\"2019/06/unsplash-new-summer-2019-wide-1.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-1-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-1-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:45:\"unsplash-new-summer-2019-wide-1-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("159", "88", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-14.jpg");
INSERT INTO `wp_postmeta` VALUES("160", "88", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:39:\"2019/06/unsplash-new-summer-2019-14.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-14-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-14-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-14-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-14-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("161", "89", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-13.jpg");
INSERT INTO `wp_postmeta` VALUES("162", "89", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1133;s:4:\"file\";s:39:\"2019/06/unsplash-new-summer-2019-13.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-13-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-13-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-13-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-13-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-13-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("163", "90", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-12.jpg");
INSERT INTO `wp_postmeta` VALUES("164", "90", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:39:\"2019/06/unsplash-new-summer-2019-12.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-12-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-12-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-12-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-12-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-12-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("165", "91", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-11.jpg");
INSERT INTO `wp_postmeta` VALUES("166", "91", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1408;s:4:\"file\";s:39:\"2019/06/unsplash-new-summer-2019-11.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-11-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-11-181x300.jpg\";s:5:\"width\";i:181;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-11-768x1272.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1272;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-11-618x1024.jpg\";s:5:\"width\";i:618;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("167", "92", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-10.jpg");
INSERT INTO `wp_postmeta` VALUES("168", "92", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1133;s:4:\"file\";s:39:\"2019/06/unsplash-new-summer-2019-10.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-10-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-10-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-10-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-10-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("169", "93", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-9.jpg");
INSERT INTO `wp_postmeta` VALUES("170", "93", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1274;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-9.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-9-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-9-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-9-768x1151.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1151;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-9-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("171", "94", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-8.jpg");
INSERT INTO `wp_postmeta` VALUES("172", "94", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1133;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-8.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-8-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-8-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-8-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-8-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-8-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("173", "95", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-7.jpg");
INSERT INTO `wp_postmeta` VALUES("174", "95", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1179;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-7.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-7-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-7-216x300.jpg\";s:5:\"width\";i:216;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-7-768x1065.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1065;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-7-738x1024.jpg\";s:5:\"width\";i:738;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("175", "96", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-6.jpg");
INSERT INTO `wp_postmeta` VALUES("176", "96", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1133;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-6.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-6-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-6-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-6-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-6-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("177", "97", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-5.jpg");
INSERT INTO `wp_postmeta` VALUES("178", "97", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1273;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-5.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-5-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-5-768x1150.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-5-684x1024.jpg\";s:5:\"width\";i:684;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("179", "98", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-4.jpg");
INSERT INTO `wp_postmeta` VALUES("180", "98", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-4.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-4-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-4-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-4-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-4-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("181", "99", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-3.jpg");
INSERT INTO `wp_postmeta` VALUES("182", "99", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-3.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-3-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-3-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-3-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("183", "100", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-2.jpg");
INSERT INTO `wp_postmeta` VALUES("184", "100", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-2.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-2-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-2-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-2-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-2-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("185", "101", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-1.jpg");
INSERT INTO `wp_postmeta` VALUES("186", "101", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1148;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-1.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-1-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-1-222x300.jpg\";s:5:\"width\";i:222;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-1-768x1037.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1037;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-1-758x1024.jpg\";s:5:\"width\";i:758;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("187", "102", "_edit_lock", "1561965991:1");
INSERT INTO `wp_postmeta` VALUES("188", "103", "_edit_lock", "1561851425:1");
INSERT INTO `wp_postmeta` VALUES("189", "104", "_edit_lock", "1561965987:1");
INSERT INTO `wp_postmeta` VALUES("190", "105", "_edit_lock", "1561851418:1");
INSERT INTO `wp_postmeta` VALUES("191", "106", "_edit_lock", "1561965992:1");
INSERT INTO `wp_postmeta` VALUES("192", "107", "_edit_lock", "1561962319:1");
INSERT INTO `wp_postmeta` VALUES("193", "108", "_edit_lock", "1561966283:1");
INSERT INTO `wp_postmeta` VALUES("194", "109", "_edit_lock", "1561962331:1");
INSERT INTO `wp_postmeta` VALUES("195", "110", "_edit_lock", "1561851409:1");
INSERT INTO `wp_postmeta` VALUES("196", "111", "_edit_lock", "1561851407:1");
INSERT INTO `wp_postmeta` VALUES("197", "112", "_edit_lock", "1561851406:1");
INSERT INTO `wp_postmeta` VALUES("198", "113", "_edit_lock", "1561851405:1");
INSERT INTO `wp_postmeta` VALUES("199", "114", "_edit_lock", "1561965988:1");
INSERT INTO `wp_postmeta` VALUES("200", "115", "_edit_lock", "1580578494:1");
INSERT INTO `wp_postmeta` VALUES("201", "116", "_edit_lock", "1561851394:1");
INSERT INTO `wp_postmeta` VALUES("202", "117", "_edit_lock", "1561965990:1");
INSERT INTO `wp_postmeta` VALUES("203", "118", "_edit_lock", "1561851392:1");
INSERT INTO `wp_postmeta` VALUES("204", "119", "_edit_lock", "1561851391:1");
INSERT INTO `wp_postmeta` VALUES("205", "120", "_edit_lock", "1561851389:1");
INSERT INTO `wp_postmeta` VALUES("206", "121", "_edit_lock", "1561966154:1");
INSERT INTO `wp_postmeta` VALUES("208", "102", "_thumbnail_id", "91");
INSERT INTO `wp_postmeta` VALUES("210", "106", "_thumbnail_id", "90");
INSERT INTO `wp_postmeta` VALUES("212", "107", "_thumbnail_id", "86");
INSERT INTO `wp_postmeta` VALUES("214", "108", "_thumbnail_id", "83");
INSERT INTO `wp_postmeta` VALUES("216", "109", "_thumbnail_id", "98");
INSERT INTO `wp_postmeta` VALUES("218", "111", "_thumbnail_id", "89");
INSERT INTO `wp_postmeta` VALUES("220", "112", "_thumbnail_id", "7");
INSERT INTO `wp_postmeta` VALUES("222", "116", "_thumbnail_id", "31");
INSERT INTO `wp_postmeta` VALUES("224", "117", "_thumbnail_id", "92");
INSERT INTO `wp_postmeta` VALUES("226", "118", "_thumbnail_id", "16");
INSERT INTO `wp_postmeta` VALUES("228", "120", "_thumbnail_id", "96");
INSERT INTO `wp_postmeta` VALUES("229", "133", "_wp_attached_file", "2019/06/amy-shamblen-3G8k9IhI6FE-unsplash-e1561851149649.jpg");
INSERT INTO `wp_postmeta` VALUES("230", "133", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:1280;s:4:\"file\";s:60:\"2019/06/amy-shamblen-3G8k9IhI6FE-unsplash-e1561851149649.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:60:\"amy-shamblen-3G8k9IhI6FE-unsplash-e1561851149649-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:60:\"amy-shamblen-3G8k9IhI6FE-unsplash-e1561851149649-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:60:\"amy-shamblen-3G8k9IhI6FE-unsplash-e1561851149649-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:62:\"amy-shamblen-3G8k9IhI6FE-unsplash-e1561851149649-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:61:\"amy-shamblen-3G8k9IhI6FE-unsplash-e1561851149649-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("231", "133", "_edit_lock", "1561851054:1");
INSERT INTO `wp_postmeta` VALUES("232", "133", "_wp_attachment_backup_sizes", "a:1:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:3763;s:6:\"height\";i:3763;s:4:\"file\";s:37:\"amy-shamblen-3G8k9IhI6FE-unsplash.jpg\";}}");
INSERT INTO `wp_postmeta` VALUES("233", "133", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("234", "134", "_edit_lock", "1561967323:1");
INSERT INTO `wp_postmeta` VALUES("237", "121", "_thumbnail_id", "44");
INSERT INTO `wp_postmeta` VALUES("239", "134", "_thumbnail_id", "133");
INSERT INTO `wp_postmeta` VALUES("241", "119", "_thumbnail_id", "88");
INSERT INTO `wp_postmeta` VALUES("242", "115", "_thumbnail_id", "32");
INSERT INTO `wp_postmeta` VALUES("243", "114", "_thumbnail_id", "9");
INSERT INTO `wp_postmeta` VALUES("246", "113", "_thumbnail_id", "94");
INSERT INTO `wp_postmeta` VALUES("248", "110", "_thumbnail_id", "83");
INSERT INTO `wp_postmeta` VALUES("250", "105", "_thumbnail_id", "84");
INSERT INTO `wp_postmeta` VALUES("252", "104", "_thumbnail_id", "100");
INSERT INTO `wp_postmeta` VALUES("254", "103", "_thumbnail_id", "87");
INSERT INTO `wp_postmeta` VALUES("285", "57", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("405", "159", "_wp_attached_file", "2019/06/cropped-unsplash-new-summer-2019-3.jpg");
INSERT INTO `wp_postmeta` VALUES("406", "159", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("407", "159", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:318;s:4:\"file\";s:46:\"2019/06/cropped-unsplash-new-summer-2019-3.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:46:\"cropped-unsplash-new-summer-2019-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:45:\"cropped-unsplash-new-summer-2019-3-300x95.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:95;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:46:\"cropped-unsplash-new-summer-2019-3-768x244.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:244;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:99;}");
INSERT INTO `wp_postmeta` VALUES("408", "159", "_wp_attachment_custom_header_last_used_wpjs", "1561877660");
INSERT INTO `wp_postmeta` VALUES("409", "159", "_wp_attachment_is_custom_header", "wpjs");
INSERT INTO `wp_postmeta` VALUES("412", "160", "_wp_attached_file", "2019/06/silvestre-filho-752045-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("413", "160", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:5184;s:6:\"height\";i:3456;s:4:\"file\";s:43:\"2019/06/silvestre-filho-752045-unsplash.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"silvestre-filho-752045-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"silvestre-filho-752045-unsplash-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"silvestre-filho-752045-unsplash-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"silvestre-filho-752045-unsplash-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("414", "161", "_wp_attached_file", "2019/06/cropped-silvestre-filho-752045-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("415", "161", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("416", "161", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2500;s:6:\"height\";i:907;s:4:\"file\";s:51:\"2019/06/cropped-silvestre-filho-752045-unsplash.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:51:\"cropped-silvestre-filho-752045-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:51:\"cropped-silvestre-filho-752045-unsplash-300x109.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:109;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:51:\"cropped-silvestre-filho-752045-unsplash-768x279.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:279;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:52:\"cropped-silvestre-filho-752045-unsplash-1024x372.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:372;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:160;}");
INSERT INTO `wp_postmeta` VALUES("417", "161", "_wp_attachment_custom_header_last_used_wpjs", "1561878421");
INSERT INTO `wp_postmeta` VALUES("418", "161", "_wp_attachment_is_custom_header", "wpjs");
INSERT INTO `wp_postmeta` VALUES("420", "163", "_wp_attached_file", "2019/06/cropped-city-35.jpg");
INSERT INTO `wp_postmeta` VALUES("421", "163", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("422", "163", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2500;s:6:\"height\";i:250;s:4:\"file\";s:27:\"2019/06/cropped-city-35.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"cropped-city-35-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"cropped-city-35-300x30.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:30;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"cropped-city-35-768x77.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:77;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"cropped-city-35-1024x102.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:102;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:40;}");
INSERT INTO `wp_postmeta` VALUES("423", "163", "_wp_attachment_custom_header_last_used_wpjs", "1561878493");
INSERT INTO `wp_postmeta` VALUES("424", "163", "_wp_attachment_is_custom_header", "wpjs");
INSERT INTO `wp_postmeta` VALUES("427", "165", "_wp_attached_file", "2019/06/cropped-birds.png");
INSERT INTO `wp_postmeta` VALUES("428", "165", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("429", "165", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2500;s:6:\"height\";i:250;s:4:\"file\";s:25:\"2019/06/cropped-birds.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"cropped-birds-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"cropped-birds-300x30.png\";s:5:\"width\";i:300;s:6:\"height\";i:30;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"cropped-birds-768x77.png\";s:5:\"width\";i:768;s:6:\"height\";i:77;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"cropped-birds-1024x102.png\";s:5:\"width\";i:1024;s:6:\"height\";i:102;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:164;}");
INSERT INTO `wp_postmeta` VALUES("430", "165", "_wp_attachment_custom_header_last_used_wpjs", "1561879110");
INSERT INTO `wp_postmeta` VALUES("431", "165", "_wp_attachment_is_custom_header", "wpjs");
INSERT INTO `wp_postmeta` VALUES("447", "170", "_wp_attached_file", "2019/06/cropped-combo.png");
INSERT INTO `wp_postmeta` VALUES("448", "170", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("449", "170", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2500;s:6:\"height\";i:149;s:4:\"file\";s:25:\"2019/06/cropped-combo.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"cropped-combo-150x149.png\";s:5:\"width\";i:150;s:6:\"height\";i:149;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"cropped-combo-300x18.png\";s:5:\"width\";i:300;s:6:\"height\";i:18;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"cropped-combo-768x46.png\";s:5:\"width\";i:768;s:6:\"height\";i:46;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"cropped-combo-1024x61.png\";s:5:\"width\";i:1024;s:6:\"height\";i:61;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:169;}");
INSERT INTO `wp_postmeta` VALUES("450", "170", "_wp_attachment_custom_header_last_used_wpjs", "1561938063");
INSERT INTO `wp_postmeta` VALUES("451", "170", "_wp_attachment_is_custom_header", "wpjs");
INSERT INTO `wp_postmeta` VALUES("452", "171", "_wp_attached_file", "2019/07/image-landscape-014.jpg");
INSERT INTO `wp_postmeta` VALUES("453", "171", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-014.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-014-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-014-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-014-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-014-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-014-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("454", "172", "_wp_attached_file", "2019/07/image-landscape-013.jpg");
INSERT INTO `wp_postmeta` VALUES("455", "172", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:856;s:4:\"file\";s:31:\"2019/07/image-landscape-013.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-013-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-013-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-013-300x201.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:201;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-013-768x514.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:514;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-013-1024x685.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:685;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("456", "173", "_wp_attached_file", "2019/07/image-landscape-012.jpg");
INSERT INTO `wp_postmeta` VALUES("457", "173", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:719;s:4:\"file\";s:31:\"2019/07/image-landscape-012.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-012-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-012-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-012-768x431.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:431;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-012-1024x575.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:575;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("458", "174", "_wp_attached_file", "2019/07/image-landscape-011.jpg");
INSERT INTO `wp_postmeta` VALUES("459", "174", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-011.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-011-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-011-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-011-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-011-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-011-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("460", "175", "_wp_attached_file", "2019/07/image-landscape-010.jpg");
INSERT INTO `wp_postmeta` VALUES("461", "175", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-010.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-010-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-010-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-010-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-010-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-010-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("462", "176", "_wp_attached_file", "2019/07/image-landscape-009.jpg");
INSERT INTO `wp_postmeta` VALUES("463", "176", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-009.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-009-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-009-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-009-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-009-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-009-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("464", "177", "_wp_attached_file", "2019/07/image-landscape-008.jpg");
INSERT INTO `wp_postmeta` VALUES("465", "177", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-008.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-008-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-008-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-008-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-008-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("466", "178", "_wp_attached_file", "2019/07/image-landscape-007.jpg");
INSERT INTO `wp_postmeta` VALUES("467", "178", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-007.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-007-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-007-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-007-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-007-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-007-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("468", "179", "_wp_attached_file", "2019/07/image-landscape-006.jpg");
INSERT INTO `wp_postmeta` VALUES("469", "179", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-006.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-006-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-006-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-006-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-006-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("470", "180", "_wp_attached_file", "2019/07/image-landscape-005.jpg");
INSERT INTO `wp_postmeta` VALUES("471", "180", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:31:\"2019/07/image-landscape-005.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-005-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-005-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-005-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-005-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-005-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("472", "181", "_wp_attached_file", "2019/07/image-landscape-004.jpg");
INSERT INTO `wp_postmeta` VALUES("473", "181", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-004.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-004-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-004-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-004-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-004-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-004-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("474", "182", "_wp_attached_file", "2019/07/image-landscape-003.jpg");
INSERT INTO `wp_postmeta` VALUES("475", "182", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-003.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-003-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-003-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-003-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-003-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-003-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("476", "183", "_wp_attached_file", "2019/07/image-landscape-002.jpg");
INSERT INTO `wp_postmeta` VALUES("477", "183", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:594;s:4:\"file\";s:31:\"2019/07/image-landscape-002.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-002-1200x594.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:594;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-002-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-002-300x139.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:139;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-002-768x356.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:356;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-002-1024x475.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:475;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("478", "184", "_wp_attached_file", "2019/07/image-landscape-001.jpg");
INSERT INTO `wp_postmeta` VALUES("479", "184", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-001.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-001-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-001-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-001-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-001-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-001-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("480", "185", "_wp_attached_file", "2019/07/image-009.jpg");
INSERT INTO `wp_postmeta` VALUES("481", "185", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1274;s:4:\"file\";s:21:\"2019/07/image-009.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:21:\"image-009-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-009-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-009-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-009-768x1151.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1151;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-009-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("482", "186", "_wp_attached_file", "2019/07/image-008.jpg");
INSERT INTO `wp_postmeta` VALUES("483", "186", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:21:\"2019/07/image-008.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-008-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-008-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-008-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-008-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("484", "187", "_wp_attached_file", "2019/07/image-007.jpg");
INSERT INTO `wp_postmeta` VALUES("485", "187", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1100;s:4:\"file\";s:21:\"2019/07/image-007.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:21:\"image-007-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-007-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-007-232x300.jpg\";s:5:\"width\";i:232;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"image-007-768x994.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:994;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-007-791x1024.jpg\";s:5:\"width\";i:791;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("486", "188", "_wp_attached_file", "2019/07/image-006.jpg");
INSERT INTO `wp_postmeta` VALUES("487", "188", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1274;s:4:\"file\";s:21:\"2019/07/image-006.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-006-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-006-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-006-768x1151.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1151;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-006-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("488", "189", "_wp_attached_file", "2019/07/image-005.jpg");
INSERT INTO `wp_postmeta` VALUES("489", "189", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1152;s:4:\"file\";s:21:\"2019/07/image-005.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:21:\"image-005-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-005-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-005-221x300.jpg\";s:5:\"width\";i:221;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-005-768x1041.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1041;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-005-756x1024.jpg\";s:5:\"width\";i:756;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("490", "190", "_wp_attached_file", "2019/07/image-004.jpg");
INSERT INTO `wp_postmeta` VALUES("491", "190", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1138;s:4:\"file\";s:21:\"2019/07/image-004.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:21:\"image-004-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-004-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-004-224x300.jpg\";s:5:\"width\";i:224;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-004-768x1028.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1028;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-004-765x1024.jpg\";s:5:\"width\";i:765;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("492", "191", "_wp_attached_file", "2019/07/image-003.jpg");
INSERT INTO `wp_postmeta` VALUES("493", "191", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1274;s:4:\"file\";s:21:\"2019/07/image-003.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:21:\"image-003-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-003-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-003-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-003-768x1151.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1151;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-003-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("494", "192", "_wp_attached_file", "2019/07/image-002.jpg");
INSERT INTO `wp_postmeta` VALUES("495", "192", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1199;s:4:\"file\";s:21:\"2019/07/image-002.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:21:\"image-002-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-002-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-002-213x300.jpg\";s:5:\"width\";i:213;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-002-768x1083.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1083;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-002-726x1024.jpg\";s:5:\"width\";i:726;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("496", "193", "_wp_attached_file", "2019/07/image-001.jpg");
INSERT INTO `wp_postmeta` VALUES("497", "193", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:21:\"2019/07/image-001.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-001-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-001-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-001-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-001-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("498", "194", "_edit_lock", "1561961307:1");
INSERT INTO `wp_postmeta` VALUES("499", "195", "_edit_lock", "1561961311:1");
INSERT INTO `wp_postmeta` VALUES("500", "196", "_edit_lock", "1561965111:1");
INSERT INTO `wp_postmeta` VALUES("501", "197", "_edit_lock", "1561966250:1");
INSERT INTO `wp_postmeta` VALUES("502", "198", "_edit_lock", "1561961321:1");
INSERT INTO `wp_postmeta` VALUES("503", "199", "_edit_lock", "1561961322:1");
INSERT INTO `wp_postmeta` VALUES("504", "200", "_edit_lock", "1561966312:1");
INSERT INTO `wp_postmeta` VALUES("505", "201", "_edit_lock", "1561966003:1");
INSERT INTO `wp_postmeta` VALUES("506", "202", "_edit_lock", "1561961332:1");
INSERT INTO `wp_postmeta` VALUES("507", "203", "_edit_lock", "1561963236:1");
INSERT INTO `wp_postmeta` VALUES("508", "204", "_edit_lock", "1562700089:1");
INSERT INTO `wp_postmeta` VALUES("509", "205", "_edit_lock", "1561961334:1");
INSERT INTO `wp_postmeta` VALUES("510", "206", "_edit_lock", "1561961337:1");
INSERT INTO `wp_postmeta` VALUES("511", "207", "_edit_lock", "1561961339:1");
INSERT INTO `wp_postmeta` VALUES("512", "208", "_edit_lock", "1561961340:1");
INSERT INTO `wp_postmeta` VALUES("513", "209", "_edit_lock", "1561961342:1");
INSERT INTO `wp_postmeta` VALUES("514", "210", "_edit_lock", "1561961343:1");
INSERT INTO `wp_postmeta` VALUES("515", "211", "_edit_lock", "1561961344:1");
INSERT INTO `wp_postmeta` VALUES("516", "212", "_edit_lock", "1561961345:1");
INSERT INTO `wp_postmeta` VALUES("517", "213", "_edit_lock", "1561961346:1");
INSERT INTO `wp_postmeta` VALUES("518", "214", "_edit_lock", "1561963131:1");
INSERT INTO `wp_postmeta` VALUES("519", "215", "_edit_lock", "1561961272:1");
INSERT INTO `wp_postmeta` VALUES("520", "216", "_edit_lock", "1561965986:1");
INSERT INTO `wp_postmeta` VALUES("521", "217", "_edit_lock", "1561961393:1");
INSERT INTO `wp_postmeta` VALUES("522", "218", "_edit_lock", "1561963084:1");
INSERT INTO `wp_postmeta` VALUES("523", "219", "_edit_lock", "1562015473:1");
INSERT INTO `wp_postmeta` VALUES("527", "194", "_thumbnail_id", "171");
INSERT INTO `wp_postmeta` VALUES("529", "195", "_thumbnail_id", "172");
INSERT INTO `wp_postmeta` VALUES("531", "196", "_thumbnail_id", "251");
INSERT INTO `wp_postmeta` VALUES("533", "198", "_thumbnail_id", "191");
INSERT INTO `wp_postmeta` VALUES("535", "199", "_thumbnail_id", "183");
INSERT INTO `wp_postmeta` VALUES("537", "201", "_thumbnail_id", "253");
INSERT INTO `wp_postmeta` VALUES("539", "202", "_thumbnail_id", "185");
INSERT INTO `wp_postmeta` VALUES("541", "203", "_thumbnail_id", "101");
INSERT INTO `wp_postmeta` VALUES("543", "204", "_thumbnail_id", "184");
INSERT INTO `wp_postmeta` VALUES("545", "205", "_thumbnail_id", "187");
INSERT INTO `wp_postmeta` VALUES("547", "208", "_thumbnail_id", "180");
INSERT INTO `wp_postmeta` VALUES("549", "210", "_thumbnail_id", "178");
INSERT INTO `wp_postmeta` VALUES("551", "211", "_thumbnail_id", "176");
INSERT INTO `wp_postmeta` VALUES("553", "212", "_thumbnail_id", "174");
INSERT INTO `wp_postmeta` VALUES("555", "213", "_thumbnail_id", "172");
INSERT INTO `wp_postmeta` VALUES("557", "215", "_thumbnail_id", "172");
INSERT INTO `wp_postmeta` VALUES("559", "216", "_thumbnail_id", "185");
INSERT INTO `wp_postmeta` VALUES("561", "197", "_thumbnail_id", "192");
INSERT INTO `wp_postmeta` VALUES("563", "200", "_thumbnail_id", "189");
INSERT INTO `wp_postmeta` VALUES("565", "206", "_thumbnail_id", "182");
INSERT INTO `wp_postmeta` VALUES("567", "207", "_thumbnail_id", "181");
INSERT INTO `wp_postmeta` VALUES("569", "209", "_thumbnail_id", "175");
INSERT INTO `wp_postmeta` VALUES("571", "214", "_thumbnail_id", "254");
INSERT INTO `wp_postmeta` VALUES("573", "217", "_thumbnail_id", "174");
INSERT INTO `wp_postmeta` VALUES("575", "218", "_thumbnail_id", "183");
INSERT INTO `wp_postmeta` VALUES("577", "219", "_thumbnail_id", "190");
INSERT INTO `wp_postmeta` VALUES("579", "115", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("580", "219", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("610", "48", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("612", "48", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("613", "50", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("615", "50", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("616", "53", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("618", "56", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("620", "56", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("622", "57", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("623", "58", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("625", "58", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("626", "49", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("628", "49", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("629", "51", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("631", "51", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("632", "52", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("634", "52", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("635", "54", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("637", "54", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("639", "54", "_wp_old_date", "2019-06-11");
INSERT INTO `wp_postmeta` VALUES("641", "52", "_wp_old_date", "2019-06-10");
INSERT INTO `wp_postmeta` VALUES("642", "108", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("644", "108", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("645", "109", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("647", "108", "_wp_old_date", "2019-06-13");
INSERT INTO `wp_postmeta` VALUES("648", "107", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("650", "107", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("652", "109", "_wp_old_date", "2019-07-29");
INSERT INTO `wp_postmeta` VALUES("654", "109", "_wp_old_date", "2019-03-29");
INSERT INTO `wp_postmeta` VALUES("658", "216", "_wp_old_date", "2019-07-01");
INSERT INTO `wp_postmeta` VALUES("659", "250", "_wp_attached_file", "2019/07/image-unsplash-006.jpg");
INSERT INTO `wp_postmeta` VALUES("660", "250", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:30:\"2019/07/image-unsplash-006.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"image-unsplash-006-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"image-unsplash-006-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:30:\"image-unsplash-006-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-006-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("661", "251", "_wp_attached_file", "2019/07/image-unsplash-005.jpg");
INSERT INTO `wp_postmeta` VALUES("662", "251", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:854;s:4:\"file\";s:30:\"2019/07/image-unsplash-005.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:31:\"image-unsplash-005-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"image-unsplash-005-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"image-unsplash-005-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:30:\"image-unsplash-005-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-005-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("663", "252", "_wp_attached_file", "2019/07/image-unsplash-004.jpg");
INSERT INTO `wp_postmeta` VALUES("664", "252", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:959;s:6:\"height\";i:1280;s:4:\"file\";s:30:\"2019/07/image-unsplash-004.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"image-unsplash-004-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"image-unsplash-004-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-004-768x1025.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1025;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-004-767x1024.jpg\";s:5:\"width\";i:767;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("665", "253", "_wp_attached_file", "2019/07/image-unsplash-003.jpg");
INSERT INTO `wp_postmeta` VALUES("666", "253", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:853;s:6:\"height\";i:1280;s:4:\"file\";s:30:\"2019/07/image-unsplash-003.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:30:\"image-unsplash-003-853x710.jpg\";s:5:\"width\";i:853;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"image-unsplash-003-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"image-unsplash-003-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-003-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-003-682x1024.jpg\";s:5:\"width\";i:682;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("667", "254", "_wp_attached_file", "2019/07/image-unsplash-002.jpg");
INSERT INTO `wp_postmeta` VALUES("668", "254", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:856;s:6:\"height\";i:1280;s:4:\"file\";s:30:\"2019/07/image-unsplash-002.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:30:\"image-unsplash-002-856x710.jpg\";s:5:\"width\";i:856;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"image-unsplash-002-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"image-unsplash-002-201x300.jpg\";s:5:\"width\";i:201;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-002-768x1148.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1148;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-002-685x1024.jpg\";s:5:\"width\";i:685;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("669", "255", "_wp_attached_file", "2019/07/image-unsplash-001.jpg");
INSERT INTO `wp_postmeta` VALUES("670", "255", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1283;s:4:\"file\";s:30:\"2019/07/image-unsplash-001.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"image-unsplash-001-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"image-unsplash-001-199x300.jpg\";s:5:\"width\";i:199;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-001-768x1159.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1159;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-001-678x1024.jpg\";s:5:\"width\";i:678;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("673", "104", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("675", "114", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("677", "134", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("679", "117", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("681", "102", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("684", "218", "_wp_old_date", "2019-07-01");
INSERT INTO `wp_postmeta` VALUES("703", "197", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("708", "200", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("791", "292", "_wp_attached_file", "2019/07/cropped-logo3-2.png");
INSERT INTO `wp_postmeta` VALUES("792", "292", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("793", "292", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:27:\"2019/07/cropped-logo3-2.png\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"cropped-logo3-2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"cropped-logo3-2-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:27:\"cropped-logo3-2-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:27:\"cropped-logo3-2-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:27:\"cropped-logo3-2-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:25:\"cropped-logo3-2-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("838", "115", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("925", "334", "_wp_attached_file", "2019/07/person-1.jpg");
INSERT INTO `wp_postmeta` VALUES("926", "334", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:900;s:6:\"height\";i:900;s:4:\"file\";s:20:\"2019/07/person-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"person-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"person-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"person-1-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"person-1-900x710.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("963", "364", "_edit_lock", "1562690661:1");
INSERT INTO `wp_postmeta` VALUES("1053", "204", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1131", "121", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1132", "120", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1133", "118", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1134", "116", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1135", "112", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1136", "111", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1137", "55", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1138", "53", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1139", "54", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1140", "52", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1141", "51", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1142", "49", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1143", "57", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1144", "58", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1145", "56", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1146", "50", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1147", "48", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1148", "109", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1149", "108", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1150", "107", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1151", "218", "_encloseme", "1");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("5", "1", "2019-06-26 01:01:36", "2019-06-26 01:01:36", "", "city-1", "", "inherit", "open", "closed", "", "city-1", "", "", "2019-06-26 01:01:36", "2019-06-26 01:01:36", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("6", "1", "2019-06-26 01:01:37", "2019-06-26 01:01:37", "", "city-2", "", "inherit", "open", "closed", "", "city-2", "", "", "2019-06-26 01:01:37", "2019-06-26 01:01:37", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("7", "1", "2019-06-26 01:01:37", "2019-06-26 01:01:37", "", "city-3", "", "inherit", "open", "closed", "", "city-3", "", "", "2019-06-26 01:01:37", "2019-06-26 01:01:37", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("8", "1", "2019-06-26 01:01:38", "2019-06-26 01:01:38", "", "city-4", "", "inherit", "open", "closed", "", "city-4", "", "", "2019-06-26 01:01:38", "2019-06-26 01:01:38", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("9", "1", "2019-06-26 01:01:39", "2019-06-26 01:01:39", "", "city-5", "", "inherit", "open", "closed", "", "city-5", "", "", "2019-06-26 01:01:39", "2019-06-26 01:01:39", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2019-06-26 01:01:39", "2019-06-26 01:01:39", "", "city-6", "", "inherit", "open", "closed", "", "city-6", "", "", "2019-06-26 01:01:39", "2019-06-26 01:01:39", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2019-06-26 01:01:41", "2019-06-26 01:01:41", "", "city-7", "", "inherit", "open", "closed", "", "city-7", "", "", "2019-06-26 01:01:41", "2019-06-26 01:01:41", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-7.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2019-06-26 01:01:42", "2019-06-26 01:01:42", "", "city-9", "", "inherit", "open", "closed", "", "city-9", "", "", "2019-06-26 01:01:42", "2019-06-26 01:01:42", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-9.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2019-06-26 01:01:43", "2019-06-26 01:01:43", "", "city-11", "", "inherit", "open", "closed", "", "city-11", "", "", "2019-06-26 01:01:43", "2019-06-26 01:01:43", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2019-06-26 01:01:44", "2019-06-26 01:01:44", "", "city-12", "", "inherit", "open", "closed", "", "city-12", "", "", "2019-06-26 01:01:44", "2019-06-26 01:01:44", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-12.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2019-06-26 01:01:44", "2019-06-26 01:01:44", "", "city-13", "", "inherit", "open", "closed", "", "city-13", "", "", "2019-06-26 01:01:44", "2019-06-26 01:01:44", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-13.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("17", "1", "2019-06-26 01:01:46", "2019-06-26 01:01:46", "", "city-14", "", "inherit", "open", "closed", "", "city-14", "", "", "2019-06-26 01:01:46", "2019-06-26 01:01:46", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2019-06-26 01:01:47", "2019-06-26 01:01:47", "", "city-15", "", "inherit", "open", "closed", "", "city-15", "", "", "2019-06-26 01:01:47", "2019-06-26 01:01:47", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-15.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("19", "1", "2019-06-26 01:01:47", "2019-06-26 01:01:47", "", "city-16", "", "inherit", "open", "closed", "", "city-16", "", "", "2019-06-26 01:01:47", "2019-06-26 01:01:47", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-16.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2019-06-26 01:01:48", "2019-06-26 01:01:48", "", "city-17", "", "inherit", "open", "closed", "", "city-17", "", "", "2019-06-26 01:01:48", "2019-06-26 01:01:48", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-17.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("21", "1", "2019-06-26 01:01:49", "2019-06-26 01:01:49", "", "city-18", "", "inherit", "open", "closed", "", "city-18", "", "", "2019-06-26 01:01:49", "2019-06-26 01:01:49", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-18.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("22", "1", "2019-06-26 01:01:49", "2019-06-26 01:01:49", "", "city-19", "", "inherit", "open", "closed", "", "city-19", "", "", "2019-06-26 01:01:49", "2019-06-26 01:01:49", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-19.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("23", "1", "2019-06-26 01:01:50", "2019-06-26 01:01:50", "", "city-20", "", "inherit", "open", "closed", "", "city-20", "", "", "2019-06-26 01:01:50", "2019-06-26 01:01:50", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-20.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("24", "1", "2019-06-26 01:01:50", "2019-06-26 01:01:50", "", "city-21", "", "inherit", "open", "closed", "", "city-21", "", "", "2019-06-26 01:01:50", "2019-06-26 01:01:50", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-21.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("25", "1", "2019-06-26 01:01:55", "2019-06-26 01:01:55", "", "city-22", "", "inherit", "open", "closed", "", "city-22", "", "", "2019-06-26 01:01:55", "2019-06-26 01:01:55", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-22.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("26", "1", "2019-06-26 01:01:56", "2019-06-26 01:01:56", "", "city-23", "", "inherit", "open", "closed", "", "city-23", "", "", "2019-06-26 01:01:56", "2019-06-26 01:01:56", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-23.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2019-06-26 01:01:56", "2019-06-26 01:01:56", "", "city-24", "", "inherit", "open", "closed", "", "city-24", "", "", "2019-06-26 01:01:56", "2019-06-26 01:01:56", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-24.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2019-06-26 01:01:57", "2019-06-26 01:01:57", "", "city-25", "", "inherit", "open", "closed", "", "city-25", "", "", "2019-06-26 01:01:57", "2019-06-26 01:01:57", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-25.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("30", "1", "2019-06-26 01:02:16", "2019-06-26 01:02:16", "", "city-28", "", "inherit", "open", "closed", "", "city-28", "", "", "2019-06-26 01:02:16", "2019-06-26 01:02:16", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-28.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2019-06-26 01:02:36", "2019-06-26 01:02:36", "", "city-26", "", "inherit", "open", "closed", "", "city-26", "", "", "2019-06-26 01:02:36", "2019-06-26 01:02:36", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-26.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("32", "1", "2019-06-26 01:02:36", "2019-06-26 01:02:36", "", "city-27", "", "inherit", "open", "closed", "", "city-27-2", "", "", "2019-06-26 01:02:36", "2019-06-26 01:02:36", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-27-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("33", "1", "2019-06-26 01:02:37", "2019-06-26 01:02:37", "", "city-28", "", "inherit", "open", "closed", "", "city-28-2", "", "", "2019-06-26 01:02:37", "2019-06-26 01:02:37", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-28-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2019-06-26 01:02:37", "2019-06-26 01:02:37", "", "city-29", "", "inherit", "open", "closed", "", "city-29", "", "", "2019-06-26 01:02:37", "2019-06-26 01:02:37", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-29.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("35", "1", "2019-06-26 01:02:38", "2019-06-26 01:02:38", "", "city-30", "", "inherit", "open", "closed", "", "city-30", "", "", "2019-06-26 01:02:38", "2019-06-26 01:02:38", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-30.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("36", "1", "2019-06-26 01:02:38", "2019-06-26 01:02:38", "", "city-31", "", "inherit", "open", "closed", "", "city-31", "", "", "2019-06-26 01:02:38", "2019-06-26 01:02:38", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-31.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("37", "1", "2019-06-26 01:02:39", "2019-06-26 01:02:39", "", "city-32", "", "inherit", "open", "closed", "", "city-32", "", "", "2019-06-26 01:02:39", "2019-06-26 01:02:39", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-32.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2019-06-26 01:02:40", "2019-06-26 01:02:40", "", "city-34", "", "inherit", "open", "closed", "", "city-34", "", "", "2019-06-26 01:02:40", "2019-06-26 01:02:40", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-34.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2019-06-26 01:02:41", "2019-06-26 01:02:41", "", "city-35", "", "inherit", "open", "closed", "", "city-35", "", "", "2019-06-26 01:02:41", "2019-06-26 01:02:41", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-35.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2019-06-26 01:02:41", "2019-06-26 01:02:41", "", "city-36", "", "inherit", "open", "closed", "", "city-36", "", "", "2019-06-26 01:02:41", "2019-06-26 01:02:41", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-36.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2019-06-26 01:02:42", "2019-06-26 01:02:42", "", "city-37", "", "inherit", "open", "closed", "", "city-37", "", "", "2019-06-26 01:02:42", "2019-06-26 01:02:42", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-37.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2019-06-26 01:02:42", "2019-06-26 01:02:42", "", "city-38", "", "inherit", "open", "closed", "", "city-38", "", "", "2019-06-26 01:02:42", "2019-06-26 01:02:42", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-38.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2019-06-26 01:02:43", "2019-06-26 01:02:43", "", "city-39", "", "inherit", "open", "closed", "", "city-39", "", "", "2019-06-26 01:02:43", "2019-06-26 01:02:43", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-39.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2019-06-26 01:02:44", "2019-06-26 01:02:44", "", "city-40", "", "inherit", "open", "closed", "", "city-40", "", "", "2019-06-26 01:02:44", "2019-06-26 01:02:44", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-40.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2019-06-26 01:02:44", "2019-06-26 01:02:44", "", "city-41", "", "inherit", "open", "closed", "", "city-41", "", "", "2019-06-26 01:02:44", "2019-06-26 01:02:44", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-41.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2019-06-26 01:02:45", "2019-06-26 01:02:45", "", "city-42", "", "inherit", "open", "closed", "", "city-42", "", "", "2019-06-26 01:02:45", "2019-06-26 01:02:45", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-42.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("48", "6", "2019-06-01 01:08:08", "2019-06-01 01:08:08", "<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "fugit modi perspiciatis", "", "publish", "open", "open", "", "fugit-modi-perspiciatis", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=48", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("49", "6", "2019-06-08 01:12:06", "2019-06-08 01:12:06", "<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde. Error consequatur cumque soluta repudiandae adipisci deserunt, numquam aliquam ipsum est harum voluptas illum! Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "adipisci recusandae", "", "publish", "open", "open", "", "adipisci-recusandae", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=49", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("50", "6", "2019-06-02 01:08:43", "2019-06-02 01:08:43", "<!-- wp:paragraph -->\n<p>Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "maiores rerum", "", "publish", "open", "open", "", "maiores-rerum", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=50", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("51", "6", "2019-06-09 01:12:35", "2019-06-09 01:12:35", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis harum qui repudiandae veritatis impedit, ipsum aliquid veniam, deserunt dolorum id soluta ullam saepe temporibus suscipit dolore nulla dolor, blanditiis dicta ea officiis commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Porro in deserunt culpa natus quaerat earum! Aspernatur consequatur, temporibus amet eos maxime reiciendis provident.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam, recusandae? Quas corporis suscipit eveniet enim ipsam quo neque, quod in velit laborum repellat, dignissimos aut omnis id voluptate tempora ducimus molestiae!</p>\n<!-- /wp:paragraph -->", "suscipit dolore nulla", "", "publish", "open", "open", "", "suscipit-dolore-nulla", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=51", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("52", "6", "2019-06-12 01:12:51", "2019-06-12 01:12:51", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Porro in deserunt culpa natus quaerat earum! Aspernatur consequatur, temporibus amet eos maxime reiciendis provident.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam, recusandae? Quas corporis suscipit eveniet enim ipsam quo neque, quod in velit laborum repellat, dignissimos aut omnis id voluptate tempora ducimus molestiae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam corrupti, minima! Quidem mollitia unde tenetur, explicabo doloribus ratione possimus. Tempora laboriosam velit possimus unde pariatur expedita obcaecati atque neque, officiis quis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque eos suscipit aspernatur porro iusto eum, non accusantium. Dicta adipisci sapiente deserunt iste, amet quasi nam explicabo, doloribus magni nemo aliquam quas.</p>\n<!-- /wp:paragraph -->", "officiis commodi", "", "publish", "open", "open", "", "officiis-commodi", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=52", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("53", "6", "2019-06-26 01:09:44", "2019-06-26 01:09:44", "<!-- wp:paragraph -->\n<p>Rerum consectetur quidem, repellendus veniam eveniet reiciendis facere perspiciatis harum esse iusto enim veritatis voluptate animi ad, vel aspernatur, quas labore iure. Numquam aperiam quis distinctio ducimus illo necessitatibus atque, iusto, eligendi assumenda laudantium illum obcaecati unde et eius id non ea recusandae exercitationem pariatur consequatur! Dolore, libero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum consectetur quidem, repellendus veniam eveniet reiciendis facere perspiciatis harum esse iusto enim veritatis voluptate animi ad, vel aspernatur, quas labore iure. Numquam aperiam quis distinctio ducimus illo necessitatibus atque, iusto, eligendi assumenda laudantium illum obcaecati unde et eius id non ea recusandae exercitationem pariatur consequatur! Dolore, libero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde.</p>\n<!-- /wp:paragraph -->", "esse iusto enim", "", "publish", "open", "open", "", "esse-iusto-enim", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=53", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("54", "6", "2019-06-12 01:13:33", "2019-06-12 01:13:33", "<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa doloremque quisquam illo corporis consequatur adipisci, numquam id sequi ab perferendis quaerat minus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p> Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "eum nobis rem", "", "publish", "open", "open", "", "eum-nobis-rem", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=54", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("55", "6", "2019-06-26 01:13:47", "2019-06-26 01:13:47", "<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde. Error consequatur cumque soluta repudiandae adipisci deserunt, numquam aliquam ipsum est harum voluptas illum! Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->", "impedit corporis", "", "publish", "open", "open", "", "impedit-corporis", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=55", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("56", "6", "2019-06-04 01:10:43", "2019-06-04 01:10:43", "<!-- wp:paragraph -->\n<p>Dolore, libero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde. Error consequatur cumque soluta repudiandae adipisci deserunt, numquam aliquam ipsum est harum voluptas illum! Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "aspernatur autem", "", "publish", "open", "open", "", "aspernatur-autem", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=56", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("57", "6", "2019-06-06 01:11:07", "2019-06-06 01:11:07", "<!-- wp:paragraph -->\n<p>Laboriosam, recusandae? Quas corporis suscipit eveniet enim ipsam quo neque, quod in velit laborum repellat, dignissimos aut omnis id voluptate tempora ducimus molestiae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam corrupti, minima! Quidem mollitia unde tenetur, explicabo doloribus ratione possimus. Tempora laboriosam velit possimus unde pariatur expedita obcaecati atque neque, officiis quis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque eos suscipit aspernatur porro iusto eum, non accusantium. Dicta adipisci sapiente deserunt iste, amet quasi nam explicabo, doloribus magni nemo aliquam quas.</p>\n<!-- /wp:paragraph -->", "omnis id voluptate", "", "publish", "open", "open", "", "omnis-id-voluptate", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=57", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("58", "6", "2019-06-05 01:11:29", "2019-06-05 01:11:29", "<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa doloremque quisquam illo corporis consequatur adipisci, numquam id sequi ab perferendis quaerat minus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa doloremque quisquam illo corporis consequatur adipisci, numquam id sequi ab perferendis quaerat minus.</p>\n<!-- /wp:paragraph -->", "nobis voluptates veniam", "", "publish", "open", "open", "", "nobis-voluptates-veniam", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=58", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2019-06-26 01:08:08", "2019-06-26 01:08:08", "<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "fugit modi perspiciatis", "", "inherit", "closed", "closed", "", "48-revision-v1", "", "", "2019-06-26 01:08:08", "2019-06-26 01:08:08", "", "48", "http://localhost:8888/masonry-menu-js/2019/06/26/48-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2019-06-26 01:08:43", "2019-06-26 01:08:43", "<!-- wp:paragraph -->\n<p>Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "maiores rerum", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2019-06-26 01:08:43", "2019-06-26 01:08:43", "", "50", "http://localhost:8888/masonry-menu-js/2019/06/26/50-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2019-06-26 01:09:44", "2019-06-26 01:09:44", "<!-- wp:paragraph -->\n<p>Rerum consectetur quidem, repellendus veniam eveniet reiciendis facere perspiciatis harum esse iusto enim veritatis voluptate animi ad, vel aspernatur, quas labore iure. Numquam aperiam quis distinctio ducimus illo necessitatibus atque, iusto, eligendi assumenda laudantium illum obcaecati unde et eius id non ea recusandae exercitationem pariatur consequatur! Dolore, libero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum consectetur quidem, repellendus veniam eveniet reiciendis facere perspiciatis harum esse iusto enim veritatis voluptate animi ad, vel aspernatur, quas labore iure. Numquam aperiam quis distinctio ducimus illo necessitatibus atque, iusto, eligendi assumenda laudantium illum obcaecati unde et eius id non ea recusandae exercitationem pariatur consequatur! Dolore, libero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde.</p>\n<!-- /wp:paragraph -->", "esse iusto enim", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2019-06-26 01:09:44", "2019-06-26 01:09:44", "", "53", "http://localhost:8888/masonry-menu-js/2019/06/26/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2019-06-26 01:10:43", "2019-06-26 01:10:43", "<!-- wp:paragraph -->\n<p>Dolore, libero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde. Error consequatur cumque soluta repudiandae adipisci deserunt, numquam aliquam ipsum est harum voluptas illum! Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "aspernatur autem", "", "inherit", "closed", "closed", "", "56-revision-v1", "", "", "2019-06-26 01:10:43", "2019-06-26 01:10:43", "", "56", "http://localhost:8888/masonry-menu-js/2019/06/26/56-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2019-06-26 01:10:59", "2019-06-26 01:10:59", "<!-- wp:paragraph -->\n<p>Laboriosam, recusandae? Quas corporis suscipit eveniet enim ipsam quo neque, quod in velit laborum repellat, dignissimos aut omnis id voluptate tempora ducimus molestiae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam corrupti, minima! Quidem mollitia unde tenetur, explicabo doloribus ratione possimus. Tempora laboriosam velit possimus unde pariatur expedita obcaecati atque neque, officiis quis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque eos suscipit aspernatur porro iusto eum, non accusantium. Dicta adipisci sapiente deserunt iste, amet quasi nam explicabo, doloribus magni nemo aliquam quas.</p>\n<!-- /wp:paragraph -->", "omnis id voluptate", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2019-06-26 01:10:59", "2019-06-26 01:10:59", "", "57", "http://localhost:8888/masonry-menu-js/2019/06/26/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2019-06-26 01:11:29", "2019-06-26 01:11:29", "<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa doloremque quisquam illo corporis consequatur adipisci, numquam id sequi ab perferendis quaerat minus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa doloremque quisquam illo corporis consequatur adipisci, numquam id sequi ab perferendis quaerat minus.</p>\n<!-- /wp:paragraph -->", "nobis voluptates veniam", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2019-06-26 01:11:29", "2019-06-26 01:11:29", "", "58", "http://localhost:8888/masonry-menu-js/2019/06/26/58-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2019-06-26 01:12:06", "2019-06-26 01:12:06", "<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde. Error consequatur cumque soluta repudiandae adipisci deserunt, numquam aliquam ipsum est harum voluptas illum! Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "adipisci recusandae", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2019-06-26 01:12:06", "2019-06-26 01:12:06", "", "49", "http://localhost:8888/masonry-menu-js/2019/06/26/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2019-06-26 01:12:35", "2019-06-26 01:12:35", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis harum qui repudiandae veritatis impedit, ipsum aliquid veniam, deserunt dolorum id soluta ullam saepe temporibus suscipit dolore nulla dolor, blanditiis dicta ea officiis commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Porro in deserunt culpa natus quaerat earum! Aspernatur consequatur, temporibus amet eos maxime reiciendis provident.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam, recusandae? Quas corporis suscipit eveniet enim ipsam quo neque, quod in velit laborum repellat, dignissimos aut omnis id voluptate tempora ducimus molestiae!</p>\n<!-- /wp:paragraph -->", "suscipit dolore nulla", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2019-06-26 01:12:35", "2019-06-26 01:12:35", "", "51", "http://localhost:8888/masonry-menu-js/2019/06/26/51-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2019-06-26 01:12:51", "2019-06-26 01:12:51", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Porro in deserunt culpa natus quaerat earum! Aspernatur consequatur, temporibus amet eos maxime reiciendis provident.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam, recusandae? Quas corporis suscipit eveniet enim ipsam quo neque, quod in velit laborum repellat, dignissimos aut omnis id voluptate tempora ducimus molestiae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam corrupti, minima! Quidem mollitia unde tenetur, explicabo doloribus ratione possimus. Tempora laboriosam velit possimus unde pariatur expedita obcaecati atque neque, officiis quis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque eos suscipit aspernatur porro iusto eum, non accusantium. Dicta adipisci sapiente deserunt iste, amet quasi nam explicabo, doloribus magni nemo aliquam quas.</p>\n<!-- /wp:paragraph -->", "officiis commodi", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2019-06-26 01:12:51", "2019-06-26 01:12:51", "", "52", "http://localhost:8888/masonry-menu-js/2019/06/26/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2019-06-26 01:13:33", "2019-06-26 01:13:33", "<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa doloremque quisquam illo corporis consequatur adipisci, numquam id sequi ab perferendis quaerat minus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p> Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "eum nobis rem", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2019-06-26 01:13:33", "2019-06-26 01:13:33", "", "54", "http://localhost:8888/masonry-menu-js/2019/06/26/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2019-06-26 01:13:47", "2019-06-26 01:13:47", "<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde. Error consequatur cumque soluta repudiandae adipisci deserunt, numquam aliquam ipsum est harum voluptas illum! Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->", "impedit corporis", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2019-06-26 01:13:47", "2019-06-26 01:13:47", "", "55", "http://localhost:8888/masonry-menu-js/2019/06/26/55-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2019-06-29 22:47:20", "2019-06-29 22:47:20", "", "city-7", "", "inherit", "open", "closed", "", "city-7-2", "", "", "2019-06-29 22:47:20", "2019-06-29 22:47:20", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/city-7-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2019-06-29 22:47:23", "2019-06-29 22:47:23", "", "city-21", "", "inherit", "open", "closed", "", "city-21-2", "", "", "2019-06-29 22:47:23", "2019-06-29 22:47:23", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/city-21-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2019-06-29 23:15:43", "2019-06-29 23:15:43", "", "unsplash-new-summer-2019-wide-6", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-wide-6", "", "", "2019-06-29 23:15:43", "2019-06-29 23:15:43", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/unsplash-new-summer-2019-wide-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2019-06-29 23:15:44", "2019-06-29 23:15:44", "", "unsplash-new-summer-2019-wide-5", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-wide-5", "", "", "2019-06-29 23:15:44", "2019-06-29 23:15:44", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/unsplash-new-summer-2019-wide-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2019-06-29 23:15:45", "2019-06-29 23:15:45", "", "unsplash-new-summer-2019-wide-4", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-wide-4", "", "", "2019-06-29 23:15:45", "2019-06-29 23:15:45", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/unsplash-new-summer-2019-wide-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2019-06-29 23:15:45", "2019-06-29 23:15:45", "", "unsplash-new-summer-2019-wide-3", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-wide-3", "", "", "2019-06-29 23:15:45", "2019-06-29 23:15:45", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/unsplash-new-summer-2019-wide-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2019-06-29 23:15:46", "2019-06-29 23:15:46", "", "unsplash-new-summer-2019-wide-2", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-wide-2", "", "", "2019-06-29 23:15:46", "2019-06-29 23:15:46", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/unsplash-new-summer-2019-wide-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("87", "1", "2019-06-29 23:15:46", "2019-06-29 23:15:46", "", "unsplash-new-summer-2019-wide-1", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-wide-1", "", "", "2019-06-29 23:15:46", "2019-06-29 23:15:46", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/unsplash-new-summer-2019-wide-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2019-06-29 23:15:47", "2019-06-29 23:15:47", "", "unsplash-new-summer-2019-14", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-14", "", "", "2019-06-29 23:15:47", "2019-06-29 23:15:47", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/unsplash-new-summer-2019-14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2019-06-29 23:15:48", "2019-06-29 23:15:48", "", "unsplash-new-summer-2019-13", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-13", "", "", "2019-06-29 23:15:48", "2019-06-29 23:15:48", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/unsplash-new-summer-2019-13.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("90", "1", "2019-06-29 23:15:49", "2019-06-29 23:15:49", "", "unsplash-new-summer-2019-12", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-12", "", "", "2019-06-29 23:15:49", "2019-06-29 23:15:49", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/unsplash-new-summer-2019-12.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2019-06-29 23:15:49", "2019-06-29 23:15:49", "", "unsplash-new-summer-2019-11", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-11", "", "", "2019-06-29 23:15:49", "2019-06-29 23:15:49", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/unsplash-new-summer-2019-11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2019-06-29 23:15:50", "2019-06-29 23:15:50", "", "unsplash-new-summer-2019-10", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-10", "", "", "2019-06-29 23:15:50", "2019-06-29 23:15:50", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/unsplash-new-summer-2019-10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("93", "1", "2019-06-29 23:15:51", "2019-06-29 23:15:51", "", "unsplash-new-summer-2019-9", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-9", "", "", "2019-06-29 23:15:51", "2019-06-29 23:15:51", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/unsplash-new-summer-2019-9.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("94", "1", "2019-06-29 23:15:51", "2019-06-29 23:15:51", "", "unsplash-new-summer-2019-8", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-8", "", "", "2019-06-29 23:15:51", "2019-06-29 23:15:51", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/unsplash-new-summer-2019-8.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("95", "1", "2019-06-29 23:15:52", "2019-06-29 23:15:52", "", "unsplash-new-summer-2019-7", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-7", "", "", "2019-06-29 23:15:52", "2019-06-29 23:15:52", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/unsplash-new-summer-2019-7.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("96", "1", "2019-06-29 23:15:53", "2019-06-29 23:15:53", "", "unsplash-new-summer-2019-6", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-6", "", "", "2019-06-29 23:15:53", "2019-06-29 23:15:53", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/unsplash-new-summer-2019-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("97", "1", "2019-06-29 23:15:53", "2019-06-29 23:15:53", "", "unsplash-new-summer-2019-5", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-5", "", "", "2019-06-29 23:15:53", "2019-06-29 23:15:53", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/unsplash-new-summer-2019-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("98", "1", "2019-06-29 23:15:54", "2019-06-29 23:15:54", "", "unsplash-new-summer-2019-4", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-4", "", "", "2019-06-29 23:15:54", "2019-06-29 23:15:54", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/unsplash-new-summer-2019-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("99", "1", "2019-06-29 23:15:55", "2019-06-29 23:15:55", "", "unsplash-new-summer-2019-3", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-3", "", "", "2019-06-29 23:15:55", "2019-06-29 23:15:55", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/unsplash-new-summer-2019-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("100", "1", "2019-06-29 23:15:55", "2019-06-29 23:15:55", "", "unsplash-new-summer-2019-2", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-2", "", "", "2019-06-29 23:15:55", "2019-06-29 23:15:55", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/unsplash-new-summer-2019-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("101", "1", "2019-06-29 23:15:56", "2019-06-29 23:15:56", "", "unsplash-new-summer-2019-1", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-1", "", "", "2019-06-29 23:15:56", "2019-06-29 23:15:56", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/unsplash-new-summer-2019-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("102", "6", "2019-06-30 23:57:34", "2019-06-30 23:57:34", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam vitae quis, aperiam quisquam eveniet dignissimos beatae doloribus delectus totam asperiores dolorem magni. Totam libero itaque inventore aliquid asperiores nesciunt veniam exercitationem amet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam in commodi, temporibus cumque fuga, iure qui odio recusandae! Commodi dolor, corporis accusamus, praesentium deserunt, nihil atque facilis laudantium, delectus id nobis qui repellendus voluptatibus quos quis dolorum explicabo quibusdam eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->", "esse maxime recusandae", "", "publish", "open", "open", "", "esse-maxime-recusandae", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=102", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("103", "6", "2019-06-29 23:39:29", "2019-06-29 23:39:29", "<!-- wp:paragraph -->\n<p>Aperiam in commodi, temporibus cumque fuga, iure qui odio recusandae! Commodi dolor, corporis accusamus, praesentium deserunt, nihil atque facilis laudantium, delectus id nobis qui repellendus voluptatibus quos quis dolorum explicabo quibusdam eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->", "delectus id nobis", "", "publish", "open", "open", "", "delectus-id-nobis", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=103", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("104", "6", "2019-06-30 23:53:27", "2019-06-30 23:53:27", "<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->", "facilis aut quas", "", "publish", "open", "open", "", "facilis-aut-quas", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=104", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("105", "6", "2019-06-29 23:39:22", "2019-06-29 23:39:22", "<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->", "corporis illum", "", "publish", "open", "open", "", "corporis-illum", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=105", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("106", "6", "2019-06-29 23:59:39", "2019-06-29 23:59:39", "<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->", "aliquid iure", "", "publish", "open", "open", "", "aliquid-iure", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=106", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("107", "6", "2019-01-29 23:23:05", "2019-01-29 23:23:05", "<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->", "assumenda sed similique", "", "publish", "open", "open", "", "assumenda-sed-similique", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=107", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("108", "6", "2019-05-13 23:23:29", "2019-05-13 23:23:29", "<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Facilis, dolore odio et harum illum? Porro necessitatibus eos temporibus incidunt ullam. Quod unde molestiae molestias iusto nemo facere rerum optio perspiciatis, nam cum possimus illum dicta id incidunt placeat aliquid blanditiis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus omnis deserunt minima distinctio ea ipsum, obcaecati architecto rem deleniti quisquam laborum, eum quaerat nemo cum cupiditate corporis optio iure. Quisquam dolorem saepe quod, voluptatem porro repudiandae provident vel aut vitae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vero inventore obcaecati aliquam tempore neque iure consequatur ex quisquam blanditiis fuga, nam quidem placeat impedit fugiat incidunt illum a magni sequi optio nesciunt voluptatum! Officia asperiores tempora officiis dolore eum, hic.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Esse quos optio libero ducimus fuga similique eius, minima iste in quasi, nemo voluptate ad quam quaerat dolor cum, veniam? Enim esse laboriosam sapiente blanditiis vel soluta. Sit assumenda culpa, ipsa minus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magni reprehenderit voluptatem repellat consequatur delectus aspernatur tempore nam. Tenetur veniam placeat, ab praesentium labore tempore suscipit ratione quisquam nisi, beatae dolores, iusto reprehenderit eos debitis accusantium cum nobis vero error excepturi!</p>\n<!-- /wp:paragraph -->", "nemo commodi", "", "publish", "open", "open", "", "nemo-commodi", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=108", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("109", "6", "2019-05-29 23:23:58", "2019-05-29 23:23:58", "<!-- wp:paragraph -->\n<p>Maxime ullam accusamus distinctio, non dolor eaque, expedita magnam perferendis facilis temporibus harum enim accusantium, sint rem dicta voluptate laudantium? Ex ipsam similique explicabo et, vero nam molestiae labore quasi soluta animi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Facilis, dolore odio et harum illum? Porro necessitatibus eos temporibus incidunt ullam. Quod unde molestiae molestias iusto nemo facere rerum optio perspiciatis, nam cum possimus illum dicta id incidunt placeat aliquid blanditiis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus omnis deserunt minima distinctio ea ipsum, obcaecati architecto rem deleniti quisquam laborum, eum quaerat nemo cum cupiditate corporis optio iure. Quisquam dolorem saepe quod, voluptatem porro repudiandae provident vel aut vitae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vero inventore obcaecati aliquam tempore neque iure consequatur ex quisquam blanditiis fuga, nam quidem placeat impedit fugiat incidunt illum a magni sequi optio nesciunt voluptatum! Officia asperiores tempora officiis dolore eum, hic.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Esse quos optio libero ducimus fuga similique eius, minima iste in quasi, nemo voluptate ad quam quaerat dolor cum, veniam? Enim esse laboriosam sapiente blanditiis vel soluta. Sit assumenda culpa, ipsa minus.</p>\n<!-- /wp:paragraph -->", "quos tenetur", "", "publish", "open", "open", "", "quos-tenetur", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=109", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("110", "6", "2019-06-29 23:39:13", "2019-06-29 23:39:13", "<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque possimus iure sint reiciendis iusto ipsa placeat obcaecati cumque doloremque eligendi ad sed quia nisi ullam maiores ab reprehenderit perspiciatis, eius cupiditate itaque hic vero. Qui quam atque quae nostrum eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt repellendus doloremque laudantium quisquam ut error, voluptatibus non libero unde inventore hic a, tenetur facilis, iure ex, architecto. Ipsa eligendi quis recusandae sequi explicabo, sit, a nesciunt neque dicta quae perferendis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eveniet, cumque iste corporis numquam pariatur eum officia laboriosam nobis minus labore nostrum quam esse, ad ipsa. Reprehenderit eveniet aperiam, velit ad dicta dolorem, inventore impedit ipsam consectetur pariatur saepe, cupiditate fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime ullam accusamus distinctio, non dolor eaque, expedita magnam perferendis facilis temporibus harum enim accusantium, sint rem dicta voluptate laudantium? Ex ipsam similique explicabo et, vero nam molestiae labore quasi soluta animi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->", "atque quae nostrum", "", "publish", "open", "open", "", "atque-quae-nostrum", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=110", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("111", "6", "2019-06-29 23:25:03", "2019-06-29 23:25:03", "<!-- wp:paragraph -->\n<p>Nesciunt doloribus rem et sunt error id doloremque! Sint doloremque nam repellendus quasi cumque, neque voluptatibus, perspiciatis? Consectetur eos, tempore quasi. Consectetur, dolore, perspiciatis. Ab, modi! Odio vel voluptatibus accusamus adipisci. Necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->", "repellat eum laborum", "", "publish", "open", "open", "", "repellat-eum-laborum", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=111", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("112", "6", "2019-06-29 23:25:29", "2019-06-29 23:25:29", "<!-- wp:paragraph -->\n<p>Eum itaque repellat eos, eius obcaecati velit ducimus architecto quibusdam, ab ea reiciendis quis voluptate cumque fuga tempore illum praesentium, sint voluptas vitae. Obcaecati, optio, animi repellat rem laboriosam et repudiandae dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ex suscipit in, delectus sed fugiat velit, esse mollitia et tempore reiciendis assumenda. Accusantium id iste temporibus, dolorem tempora velit nulla, minus unde natus magni maxime perspiciatis, repudiandae quos non vero corporis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Unde, mollitia, praesentium? Repellat molestiae libero voluptatibus neque voluptates quis deleniti illo. Suscipit commodi ex soluta ipsam voluptatem repellendus assumenda sequi corporis vel autem provident obcaecati qui temporibus, praesentium quae expedita sunt!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nesciunt doloribus rem et sunt error id doloremque! Sint doloremque nam repellendus quasi cumque, neque voluptatibus, perspiciatis? Consectetur eos, tempore quasi. Consectetur, dolore, perspiciatis. Ab, modi! Odio vel voluptatibus accusamus adipisci. Necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->", "iure sint reiciendis", "", "publish", "open", "open", "", "iure-sint-reiciendis", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=112", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("113", "6", "2019-06-29 23:39:09", "2019-06-29 23:39:09", "<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque possimus iure sint reiciendis iusto ipsa placeat obcaecati cumque doloremque eligendi ad sed quia nisi ullam maiores ab reprehenderit perspiciatis, eius cupiditate itaque hic vero. Qui quam atque quae nostrum eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt repellendus doloremque laudantium quisquam ut error, voluptatibus non libero unde inventore hic a, tenetur facilis, iure ex, architecto. Ipsa eligendi quis recusandae sequi explicabo, sit, a nesciunt neque dicta quae perferendis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eveniet, cumque iste corporis numquam pariatur eum officia laboriosam nobis minus labore nostrum quam esse, ad ipsa. Reprehenderit eveniet aperiam, velit ad dicta dolorem, inventore impedit ipsam consectetur pariatur saepe, cupiditate fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime ullam accusamus distinctio, non dolor eaque, expedita magnam perferendis facilis temporibus harum enim accusantium, sint rem dicta voluptate laudantium? Ex ipsam similique explicabo et, vero nam molestiae labore quasi soluta animi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Facilis, dolore odio et harum illum? Porro necessitatibus eos temporibus incidunt ullam. Quod unde molestiae molestias iusto nemo facere rerum optio perspiciatis, nam cum possimus illum dicta id incidunt placeat aliquid blanditiis.</p>\n<!-- /wp:paragraph -->", "a nesciunt neque", "", "publish", "open", "open", "", "a-nesciunt-neque", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=113", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("114", "6", "2019-06-30 23:55:06", "2019-06-30 23:55:06", "<!-- wp:paragraph -->\n<p>Unde, mollitia, praesentium? Repellat molestiae libero voluptatibus neque voluptates quis deleniti illo. Suscipit commodi ex soluta ipsam voluptatem repellendus assumenda sequi corporis vel autem provident obcaecati qui temporibus, praesentium quae expedita sunt!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nesciunt doloribus rem et sunt error id doloremque! Sint doloremque nam repellendus quasi cumque, neque voluptatibus, perspiciatis? Consectetur eos, tempore quasi. Consectetur, dolore, perspiciatis. Ab, modi! Odio vel voluptatibus accusamus adipisci. Necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->", "dolore, perspiciatis", "", "publish", "open", "open", "", "dolore-perspiciatis", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=114", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("115", "6", "2019-07-01 06:13:50", "2019-07-01 06:13:50", "<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque possimus iure sint reiciendis iusto ipsa placeat obcaecati cumque doloremque eligendi ad sed quia nisi ullam maiores ab reprehenderit perspiciatis, eius cupiditate itaque hic vero. Qui quam atque quae nostrum eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt repellendus doloremque laudantium quisquam ut error, voluptatibus non libero unde inventore hic a, tenetur facilis, iure ex, architecto. Ipsa eligendi quis recusandae sequi explicabo, sit, a nesciunt neque dicta quae perferendis.</p>\n<!-- /wp:paragraph -->", "dicta quae perferendis", "", "publish", "open", "open", "", "dicta-quae-perferendis", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=115", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("116", "6", "2019-06-29 23:28:05", "2019-06-29 23:28:05", "<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->", "corrupti veritatis", "", "publish", "open", "open", "", "corrupti-veritatis", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=116", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("117", "6", "2019-06-30 23:10:35", "2019-06-30 23:10:35", "<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "suscipit officiis?", "", "publish", "open", "open", "", "suscipit-officiis", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=117", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("118", "6", "2019-06-29 23:29:17", "2019-06-29 23:29:17", "<!-- wp:paragraph -->\n<p>Aperiam in commodi, temporibus cumque fuga, iure qui odio recusandae! Commodi dolor, corporis accusamus, praesentium deserunt, nihil atque facilis laudantium, delectus id nobis qui repellendus voluptatibus quos quis dolorum explicabo quibusdam eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->", "eveniet culpa reiciendis", "", "publish", "open", "open", "", "eveniet-culpa-reiciendis", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=118", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("119", "6", "2019-06-29 23:38:56", "2019-06-29 23:38:56", "<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->", "error sit harum", "", "publish", "open", "open", "", "error-sit-harum", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=119", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("120", "6", "2019-06-29 23:30:14", "2019-06-29 23:30:14", "<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "quaerat aspernatur incidunt", "", "publish", "open", "open", "", "quaerat-aspernatur-incidunt", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=120", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("121", "6", "2019-06-29 23:33:52", "2019-06-29 23:33:52", "<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "nihil illo nesciunt", "", "publish", "open", "open", "", "nihil-illo-nesciunt", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=121", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2019-06-29 23:20:34", "2019-06-29 23:20:34", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam vitae quis, aperiam quisquam eveniet dignissimos beatae doloribus delectus totam asperiores dolorem magni. Totam libero itaque inventore aliquid asperiores nesciunt veniam exercitationem amet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam in commodi, temporibus cumque fuga, iure qui odio recusandae! Commodi dolor, corporis accusamus, praesentium deserunt, nihil atque facilis laudantium, delectus id nobis qui repellendus voluptatibus quos quis dolorum explicabo quibusdam eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->", "esse maxime recusandae", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2019-06-29 23:20:34", "2019-06-29 23:20:34", "", "102", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/06/29/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("123", "1", "2019-06-29 23:22:39", "2019-06-29 23:22:39", "<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->", "aliquid iure", "", "inherit", "closed", "closed", "", "106-revision-v1", "", "", "2019-06-29 23:22:39", "2019-06-29 23:22:39", "", "106", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/06/29/106-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("124", "1", "2019-06-29 23:23:05", "2019-06-29 23:23:05", "<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->", "assumenda sed similique", "", "inherit", "closed", "closed", "", "107-revision-v1", "", "", "2019-06-29 23:23:05", "2019-06-29 23:23:05", "", "107", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/06/29/107-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("125", "1", "2019-06-29 23:23:29", "2019-06-29 23:23:29", "<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Facilis, dolore odio et harum illum? Porro necessitatibus eos temporibus incidunt ullam. Quod unde molestiae molestias iusto nemo facere rerum optio perspiciatis, nam cum possimus illum dicta id incidunt placeat aliquid blanditiis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus omnis deserunt minima distinctio ea ipsum, obcaecati architecto rem deleniti quisquam laborum, eum quaerat nemo cum cupiditate corporis optio iure. Quisquam dolorem saepe quod, voluptatem porro repudiandae provident vel aut vitae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vero inventore obcaecati aliquam tempore neque iure consequatur ex quisquam blanditiis fuga, nam quidem placeat impedit fugiat incidunt illum a magni sequi optio nesciunt voluptatum! Officia asperiores tempora officiis dolore eum, hic.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Esse quos optio libero ducimus fuga similique eius, minima iste in quasi, nemo voluptate ad quam quaerat dolor cum, veniam? Enim esse laboriosam sapiente blanditiis vel soluta. Sit assumenda culpa, ipsa minus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magni reprehenderit voluptatem repellat consequatur delectus aspernatur tempore nam. Tenetur veniam placeat, ab praesentium labore tempore suscipit ratione quisquam nisi, beatae dolores, iusto reprehenderit eos debitis accusantium cum nobis vero error excepturi!</p>\n<!-- /wp:paragraph -->", "nemo commodi", "", "inherit", "closed", "closed", "", "108-revision-v1", "", "", "2019-06-29 23:23:29", "2019-06-29 23:23:29", "", "108", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/06/29/108-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("126", "1", "2019-06-29 23:23:58", "2019-06-29 23:23:58", "<!-- wp:paragraph -->\n<p>Maxime ullam accusamus distinctio, non dolor eaque, expedita magnam perferendis facilis temporibus harum enim accusantium, sint rem dicta voluptate laudantium? Ex ipsam similique explicabo et, vero nam molestiae labore quasi soluta animi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Facilis, dolore odio et harum illum? Porro necessitatibus eos temporibus incidunt ullam. Quod unde molestiae molestias iusto nemo facere rerum optio perspiciatis, nam cum possimus illum dicta id incidunt placeat aliquid blanditiis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus omnis deserunt minima distinctio ea ipsum, obcaecati architecto rem deleniti quisquam laborum, eum quaerat nemo cum cupiditate corporis optio iure. Quisquam dolorem saepe quod, voluptatem porro repudiandae provident vel aut vitae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vero inventore obcaecati aliquam tempore neque iure consequatur ex quisquam blanditiis fuga, nam quidem placeat impedit fugiat incidunt illum a magni sequi optio nesciunt voluptatum! Officia asperiores tempora officiis dolore eum, hic.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Esse quos optio libero ducimus fuga similique eius, minima iste in quasi, nemo voluptate ad quam quaerat dolor cum, veniam? Enim esse laboriosam sapiente blanditiis vel soluta. Sit assumenda culpa, ipsa minus.</p>\n<!-- /wp:paragraph -->", "quos tenetur", "", "inherit", "closed", "closed", "", "109-revision-v1", "", "", "2019-06-29 23:23:58", "2019-06-29 23:23:58", "", "109", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/06/29/109-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("127", "1", "2019-06-29 23:25:03", "2019-06-29 23:25:03", "<!-- wp:paragraph -->\n<p>Nesciunt doloribus rem et sunt error id doloremque! Sint doloremque nam repellendus quasi cumque, neque voluptatibus, perspiciatis? Consectetur eos, tempore quasi. Consectetur, dolore, perspiciatis. Ab, modi! Odio vel voluptatibus accusamus adipisci. Necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->", "repellat eum laborum", "", "inherit", "closed", "closed", "", "111-revision-v1", "", "", "2019-06-29 23:25:03", "2019-06-29 23:25:03", "", "111", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/06/29/111-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("128", "1", "2019-06-29 23:25:29", "2019-06-29 23:25:29", "<!-- wp:paragraph -->\n<p>Eum itaque repellat eos, eius obcaecati velit ducimus architecto quibusdam, ab ea reiciendis quis voluptate cumque fuga tempore illum praesentium, sint voluptas vitae. Obcaecati, optio, animi repellat rem laboriosam et repudiandae dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ex suscipit in, delectus sed fugiat velit, esse mollitia et tempore reiciendis assumenda. Accusantium id iste temporibus, dolorem tempora velit nulla, minus unde natus magni maxime perspiciatis, repudiandae quos non vero corporis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Unde, mollitia, praesentium? Repellat molestiae libero voluptatibus neque voluptates quis deleniti illo. Suscipit commodi ex soluta ipsam voluptatem repellendus assumenda sequi corporis vel autem provident obcaecati qui temporibus, praesentium quae expedita sunt!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nesciunt doloribus rem et sunt error id doloremque! Sint doloremque nam repellendus quasi cumque, neque voluptatibus, perspiciatis? Consectetur eos, tempore quasi. Consectetur, dolore, perspiciatis. Ab, modi! Odio vel voluptatibus accusamus adipisci. Necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->", "iure sint reiciendis", "", "inherit", "closed", "closed", "", "112-revision-v1", "", "", "2019-06-29 23:25:29", "2019-06-29 23:25:29", "", "112", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/06/29/112-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("129", "1", "2019-06-29 23:28:05", "2019-06-29 23:28:05", "<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->", "corrupti veritatis", "", "inherit", "closed", "closed", "", "116-revision-v1", "", "", "2019-06-29 23:28:05", "2019-06-29 23:28:05", "", "116", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/06/29/116-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("130", "1", "2019-06-29 23:28:35", "2019-06-29 23:28:35", "<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "suscipit officiis?", "", "inherit", "closed", "closed", "", "117-revision-v1", "", "", "2019-06-29 23:28:35", "2019-06-29 23:28:35", "", "117", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/06/29/117-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("131", "1", "2019-06-29 23:29:17", "2019-06-29 23:29:17", "<!-- wp:paragraph -->\n<p>Aperiam in commodi, temporibus cumque fuga, iure qui odio recusandae! Commodi dolor, corporis accusamus, praesentium deserunt, nihil atque facilis laudantium, delectus id nobis qui repellendus voluptatibus quos quis dolorum explicabo quibusdam eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->", "eveniet culpa reiciendis", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2019-06-29 23:29:17", "2019-06-29 23:29:17", "", "118", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/06/29/118-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("132", "1", "2019-06-29 23:30:14", "2019-06-29 23:30:14", "<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "quaerat aspernatur incidunt", "", "inherit", "closed", "closed", "", "120-revision-v1", "", "", "2019-06-29 23:30:14", "2019-06-29 23:30:14", "", "120", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/06/29/120-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("133", "1", "2019-06-29 23:31:51", "2019-06-29 23:31:51", "", "amy-shamblen-3G8k9IhI6FE-unsplash", "", "inherit", "open", "closed", "", "amy-shamblen-3g8k9ihi6fe-unsplash", "", "", "2019-06-29 23:32:33", "2019-06-29 23:32:33", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/amy-shamblen-3G8k9IhI6FE-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("134", "6", "2019-06-30 11:33:39", "2019-06-30 11:33:39", "<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "nesciunt molestias", "", "publish", "open", "open", "", "nesciunt-molestias", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=134", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("135", "1", "2019-06-29 23:33:39", "2019-06-29 23:33:39", "<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "nesciunt molestias", "", "inherit", "closed", "closed", "", "134-revision-v1", "", "", "2019-06-29 23:33:39", "2019-06-29 23:33:39", "", "134", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/06/29/134-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("136", "1", "2019-06-29 23:33:52", "2019-06-29 23:33:52", "<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "nihil illo nesciunt", "", "inherit", "closed", "closed", "", "121-revision-v1", "", "", "2019-06-29 23:33:52", "2019-06-29 23:33:52", "", "121", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/06/29/121-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2019-06-29 23:38:56", "2019-06-29 23:38:56", "<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->", "error sit harum", "", "inherit", "closed", "closed", "", "119-revision-v1", "", "", "2019-06-29 23:38:56", "2019-06-29 23:38:56", "", "119", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/06/29/119-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2019-06-29 23:39:00", "2019-06-29 23:39:00", "<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque possimus iure sint reiciendis iusto ipsa placeat obcaecati cumque doloremque eligendi ad sed quia nisi ullam maiores ab reprehenderit perspiciatis, eius cupiditate itaque hic vero. Qui quam atque quae nostrum eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt repellendus doloremque laudantium quisquam ut error, voluptatibus non libero unde inventore hic a, tenetur facilis, iure ex, architecto. Ipsa eligendi quis recusandae sequi explicabo, sit, a nesciunt neque dicta quae perferendis.</p>\n<!-- /wp:paragraph -->", "dicta quae perferendis", "", "inherit", "closed", "closed", "", "115-revision-v1", "", "", "2019-06-29 23:39:00", "2019-06-29 23:39:00", "", "115", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/06/29/115-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("139", "1", "2019-06-29 23:39:03", "2019-06-29 23:39:03", "<!-- wp:paragraph -->\n<p>Unde, mollitia, praesentium? Repellat molestiae libero voluptatibus neque voluptates quis deleniti illo. Suscipit commodi ex soluta ipsam voluptatem repellendus assumenda sequi corporis vel autem provident obcaecati qui temporibus, praesentium quae expedita sunt!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nesciunt doloribus rem et sunt error id doloremque! Sint doloremque nam repellendus quasi cumque, neque voluptatibus, perspiciatis? Consectetur eos, tempore quasi. Consectetur, dolore, perspiciatis. Ab, modi! Odio vel voluptatibus accusamus adipisci. Necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->", "dolore, perspiciatis", "", "inherit", "closed", "closed", "", "114-revision-v1", "", "", "2019-06-29 23:39:03", "2019-06-29 23:39:03", "", "114", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/06/29/114-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("140", "1", "2019-06-29 23:39:09", "2019-06-29 23:39:09", "<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque possimus iure sint reiciendis iusto ipsa placeat obcaecati cumque doloremque eligendi ad sed quia nisi ullam maiores ab reprehenderit perspiciatis, eius cupiditate itaque hic vero. Qui quam atque quae nostrum eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt repellendus doloremque laudantium quisquam ut error, voluptatibus non libero unde inventore hic a, tenetur facilis, iure ex, architecto. Ipsa eligendi quis recusandae sequi explicabo, sit, a nesciunt neque dicta quae perferendis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eveniet, cumque iste corporis numquam pariatur eum officia laboriosam nobis minus labore nostrum quam esse, ad ipsa. Reprehenderit eveniet aperiam, velit ad dicta dolorem, inventore impedit ipsam consectetur pariatur saepe, cupiditate fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime ullam accusamus distinctio, non dolor eaque, expedita magnam perferendis facilis temporibus harum enim accusantium, sint rem dicta voluptate laudantium? Ex ipsam similique explicabo et, vero nam molestiae labore quasi soluta animi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Facilis, dolore odio et harum illum? Porro necessitatibus eos temporibus incidunt ullam. Quod unde molestiae molestias iusto nemo facere rerum optio perspiciatis, nam cum possimus illum dicta id incidunt placeat aliquid blanditiis.</p>\n<!-- /wp:paragraph -->", "a nesciunt neque", "", "inherit", "closed", "closed", "", "113-revision-v1", "", "", "2019-06-29 23:39:09", "2019-06-29 23:39:09", "", "113", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/06/29/113-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("141", "1", "2019-06-29 23:39:13", "2019-06-29 23:39:13", "<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque possimus iure sint reiciendis iusto ipsa placeat obcaecati cumque doloremque eligendi ad sed quia nisi ullam maiores ab reprehenderit perspiciatis, eius cupiditate itaque hic vero. Qui quam atque quae nostrum eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt repellendus doloremque laudantium quisquam ut error, voluptatibus non libero unde inventore hic a, tenetur facilis, iure ex, architecto. Ipsa eligendi quis recusandae sequi explicabo, sit, a nesciunt neque dicta quae perferendis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eveniet, cumque iste corporis numquam pariatur eum officia laboriosam nobis minus labore nostrum quam esse, ad ipsa. Reprehenderit eveniet aperiam, velit ad dicta dolorem, inventore impedit ipsam consectetur pariatur saepe, cupiditate fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime ullam accusamus distinctio, non dolor eaque, expedita magnam perferendis facilis temporibus harum enim accusantium, sint rem dicta voluptate laudantium? Ex ipsam similique explicabo et, vero nam molestiae labore quasi soluta animi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->", "atque quae nostrum", "", "inherit", "closed", "closed", "", "110-revision-v1", "", "", "2019-06-29 23:39:13", "2019-06-29 23:39:13", "", "110", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/06/29/110-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("142", "1", "2019-06-29 23:39:22", "2019-06-29 23:39:22", "<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->", "corporis illum", "", "inherit", "closed", "closed", "", "105-revision-v1", "", "", "2019-06-29 23:39:22", "2019-06-29 23:39:22", "", "105", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/06/29/105-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("143", "1", "2019-06-29 23:39:27", "2019-06-29 23:39:27", "<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->", "facilis aut quas", "", "inherit", "closed", "closed", "", "104-revision-v1", "", "", "2019-06-29 23:39:27", "2019-06-29 23:39:27", "", "104", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/06/29/104-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("144", "1", "2019-06-29 23:39:29", "2019-06-29 23:39:29", "<!-- wp:paragraph -->\n<p>Aperiam in commodi, temporibus cumque fuga, iure qui odio recusandae! Commodi dolor, corporis accusamus, praesentium deserunt, nihil atque facilis laudantium, delectus id nobis qui repellendus voluptatibus quos quis dolorum explicabo quibusdam eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->", "delectus id nobis", "", "inherit", "closed", "closed", "", "103-revision-v1", "", "", "2019-06-29 23:39:29", "2019-06-29 23:39:29", "", "103", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/06/29/103-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2019-06-30 06:54:07", "2019-06-30 06:54:07", "", "cropped-unsplash-new-summer-2019-3.jpg", "", "inherit", "open", "closed", "", "cropped-unsplash-new-summer-2019-3-jpg", "", "", "2019-06-30 06:54:07", "2019-06-30 06:54:07", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/cropped-unsplash-new-summer-2019-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2019-06-30 07:06:42", "2019-06-30 07:06:42", "", "silvestre-filho-752045-unsplash", "", "inherit", "open", "closed", "", "silvestre-filho-752045-unsplash", "", "", "2019-06-30 07:06:42", "2019-06-30 07:06:42", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/silvestre-filho-752045-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2019-06-30 07:07:00", "2019-06-30 07:07:00", "", "cropped-silvestre-filho-752045-unsplash.jpg", "", "inherit", "open", "closed", "", "cropped-silvestre-filho-752045-unsplash-jpg", "", "", "2019-06-30 07:07:00", "2019-06-30 07:07:00", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/cropped-silvestre-filho-752045-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2019-06-30 07:08:12", "2019-06-30 07:08:12", "", "cropped-city-35.jpg", "", "inherit", "open", "closed", "", "cropped-city-35-jpg", "", "", "2019-06-30 07:08:12", "2019-06-30 07:08:12", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/cropped-city-35.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2019-06-30 07:18:29", "2019-06-30 07:18:29", "", "cropped-birds.png", "", "inherit", "open", "closed", "", "cropped-birds-png", "", "", "2019-06-30 07:18:29", "2019-06-30 07:18:29", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/cropped-birds.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2019-06-30 23:41:03", "2019-06-30 23:41:03", "", "cropped-combo.png", "", "inherit", "open", "closed", "", "cropped-combo-png", "", "", "2019-06-30 23:41:03", "2019-06-30 23:41:03", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/06/cropped-combo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2019-07-01 05:55:21", "2019-07-01 05:55:21", "", "image-landscape-014", "", "inherit", "open", "closed", "", "image-landscape-014", "", "", "2019-07-01 05:55:21", "2019-07-01 05:55:21", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-landscape-014.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2019-07-01 05:55:22", "2019-07-01 05:55:22", "", "image-landscape-013", "", "inherit", "open", "closed", "", "image-landscape-013", "", "", "2019-07-01 05:55:22", "2019-07-01 05:55:22", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-landscape-013.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2019-07-01 05:55:23", "2019-07-01 05:55:23", "", "image-landscape-012", "", "inherit", "open", "closed", "", "image-landscape-012", "", "", "2019-07-01 05:55:23", "2019-07-01 05:55:23", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-landscape-012.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2019-07-01 05:55:23", "2019-07-01 05:55:23", "", "image-landscape-011", "", "inherit", "open", "closed", "", "image-landscape-011", "", "", "2019-07-01 05:55:23", "2019-07-01 05:55:23", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-landscape-011.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2019-07-01 05:55:24", "2019-07-01 05:55:24", "", "image-landscape-010", "", "inherit", "open", "closed", "", "image-landscape-010", "", "", "2019-07-01 05:55:24", "2019-07-01 05:55:24", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-landscape-010.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2019-07-01 05:55:25", "2019-07-01 05:55:25", "", "image-landscape-009", "", "inherit", "open", "closed", "", "image-landscape-009", "", "", "2019-07-01 05:55:25", "2019-07-01 05:55:25", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-landscape-009.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2019-07-01 05:55:26", "2019-07-01 05:55:26", "", "image-landscape-008", "", "inherit", "open", "closed", "", "image-landscape-008", "", "", "2019-07-01 05:55:26", "2019-07-01 05:55:26", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-landscape-008.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("178", "1", "2019-07-01 05:55:26", "2019-07-01 05:55:26", "", "image-landscape-007", "", "inherit", "open", "closed", "", "image-landscape-007", "", "", "2019-07-01 05:55:26", "2019-07-01 05:55:26", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-landscape-007.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("179", "1", "2019-07-01 05:55:27", "2019-07-01 05:55:27", "", "image-landscape-006", "", "inherit", "open", "closed", "", "image-landscape-006", "", "", "2019-07-01 05:55:27", "2019-07-01 05:55:27", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-landscape-006.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("180", "1", "2019-07-01 05:55:28", "2019-07-01 05:55:28", "", "image-landscape-005", "", "inherit", "open", "closed", "", "image-landscape-005", "", "", "2019-07-01 05:55:28", "2019-07-01 05:55:28", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-landscape-005.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2019-07-01 05:55:28", "2019-07-01 05:55:28", "", "image-landscape-004", "", "inherit", "open", "closed", "", "image-landscape-004", "", "", "2019-07-01 05:55:28", "2019-07-01 05:55:28", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-landscape-004.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2019-07-01 05:55:29", "2019-07-01 05:55:29", "", "image-landscape-003", "", "inherit", "open", "closed", "", "image-landscape-003", "", "", "2019-07-01 05:55:29", "2019-07-01 05:55:29", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-landscape-003.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("183", "1", "2019-07-01 05:55:29", "2019-07-01 05:55:29", "", "image-landscape-002", "", "inherit", "open", "closed", "", "image-landscape-002", "", "", "2019-07-01 05:55:29", "2019-07-01 05:55:29", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-landscape-002.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2019-07-01 05:55:30", "2019-07-01 05:55:30", "", "image-landscape-001", "", "inherit", "open", "closed", "", "image-landscape-001", "", "", "2019-07-01 05:55:30", "2019-07-01 05:55:30", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-landscape-001.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("185", "1", "2019-07-01 05:55:31", "2019-07-01 05:55:31", "", "image-009", "", "inherit", "open", "closed", "", "image-009", "", "", "2019-07-01 05:55:31", "2019-07-01 05:55:31", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-009.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2019-07-01 05:55:31", "2019-07-01 05:55:31", "", "image-008", "", "inherit", "open", "closed", "", "image-008", "", "", "2019-07-01 05:55:31", "2019-07-01 05:55:31", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-008.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("187", "1", "2019-07-01 05:55:32", "2019-07-01 05:55:32", "", "image-007", "", "inherit", "open", "closed", "", "image-007", "", "", "2019-07-01 05:55:32", "2019-07-01 05:55:32", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-007.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("188", "1", "2019-07-01 05:55:33", "2019-07-01 05:55:33", "", "image-006", "", "inherit", "open", "closed", "", "image-006", "", "", "2019-07-01 05:55:33", "2019-07-01 05:55:33", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-006.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("189", "1", "2019-07-01 05:55:34", "2019-07-01 05:55:34", "", "image-005", "", "inherit", "open", "closed", "", "image-005", "", "", "2019-07-01 05:55:34", "2019-07-01 05:55:34", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-005.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2019-07-01 05:55:35", "2019-07-01 05:55:35", "", "image-004", "", "inherit", "open", "closed", "", "image-004", "", "", "2019-07-01 05:55:35", "2019-07-01 05:55:35", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-004.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("191", "1", "2019-07-01 05:55:35", "2019-07-01 05:55:35", "", "image-003", "", "inherit", "open", "closed", "", "image-003", "", "", "2019-07-01 05:55:35", "2019-07-01 05:55:35", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-003.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("192", "1", "2019-07-01 05:55:36", "2019-07-01 05:55:36", "", "image-002", "", "inherit", "open", "closed", "", "image-002", "", "", "2019-07-01 05:55:36", "2019-07-01 05:55:36", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-002.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2019-07-01 05:55:37", "2019-07-01 05:55:37", "", "image-001", "", "inherit", "open", "closed", "", "image-001", "", "", "2019-07-01 05:55:37", "2019-07-01 05:55:37", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-001.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("194", "6", "2019-07-01 05:59:50", "2019-07-01 05:59:50", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa dignissimos officia dolorum praesentium. Officiis, modi, porro! Ea facere sed quae, ipsum, sapiente nemo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Animi debitis maxime temporibus omnis blanditiis sint aliquam impedit explicabo quisquam, cupiditate nisi alias illum in nesciunt pariatur quidem ipsam officiis, incidunt ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->", "nesciunt pariatur", "", "publish", "open", "open", "", "nesciunt-pariatur", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=194", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("195", "6", "2019-07-01 06:00:45", "2019-07-01 06:00:45", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "Beatae laboriosam", "", "publish", "open", "open", "", "beatae-laboriosam", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=195", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("196", "6", "2019-07-01 06:02:37", "2019-07-01 06:02:37", "<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->", "Doloremque, fugiat.", "", "publish", "open", "open", "", "doloremque-fugiat", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=196", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("197", "6", "2019-07-01 06:11:03", "2019-07-01 06:11:03", "<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->", "aspernatur inventore", "", "publish", "open", "open", "", "aspernatur-inventore", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=197", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("198", "6", "2019-07-01 06:03:41", "2019-07-01 06:03:41", "<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Saepe ipsum assumenda voluptatibus iure molestias reprehenderit quisquam itaque optio, vel, modi perspiciatis sint quia possimus, deserunt!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas aliquid mollitia optio voluptates. Odio excepturi optio et porro similique labore ea aspernatur reiciendis enim alias?</p>\n<!-- /wp:paragraph -->", "Qui nemo", "", "publish", "open", "open", "", "qui-nemo", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=198", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("199", "6", "2019-07-01 06:04:06", "2019-07-01 06:04:06", "<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->", "similique accusamus", "", "publish", "open", "open", "", "similique-accusamus", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=199", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("200", "6", "2019-07-01 06:11:14", "2019-07-01 06:11:14", "<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->", "Beatae magnam", "", "publish", "open", "open", "", "beatae-magnam", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=200", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("201", "6", "2019-07-01 06:04:46", "2019-07-01 06:04:46", "<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->", "Nisi quasi", "", "publish", "open", "open", "", "nisi-quasi", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=201", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("202", "6", "2019-07-01 06:05:10", "2019-07-01 06:05:10", "<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Saepe ipsum assumenda voluptatibus iure molestias reprehenderit quisquam itaque optio, vel, modi perspiciatis sint quia possimus, deserunt!</p>\n<!-- /wp:paragraph -->", "Illo blanditiis", "", "publish", "open", "open", "", "illo-blanditiis", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=202", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("203", "6", "2019-07-01 06:05:33", "2019-07-01 06:05:33", "<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->", "Deleniti architecto", "", "publish", "open", "open", "", "deleniti-architecto", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=203", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("204", "6", "2019-07-01 06:05:55", "2019-07-01 06:05:55", "<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->", "Repellendus fugit dolor", "", "publish", "open", "open", "", "repellendus-fugit-dolor", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=204", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("205", "6", "2019-07-01 06:06:20", "2019-07-01 06:06:20", "<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->", "Optio laudantium", "", "publish", "open", "open", "", "optio-laudantium", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=205", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("206", "6", "2019-07-01 06:11:21", "2019-07-01 06:11:21", "<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->", "a iure eum!", "", "publish", "open", "open", "", "a-iure-eum", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=206", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("207", "6", "2019-07-01 06:11:23", "2019-07-01 06:11:23", "<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "rerum repellendus", "", "publish", "open", "open", "", "rerum-repellendus", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=207", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("208", "6", "2019-07-01 06:07:26", "2019-07-01 06:07:26", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->", "Eius, a, facere.", "", "publish", "open", "open", "", "eius-a-facere", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=208", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("209", "6", "2019-07-01 06:11:26", "2019-07-01 06:11:26", "<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->", "quia aspernatur.", "", "publish", "open", "open", "", "quia-aspernatur", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=209", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("210", "6", "2019-07-01 06:08:18", "2019-07-01 06:08:18", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->", "cupiditate alias.", "", "publish", "open", "open", "", "cupiditate-alias", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=210", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("211", "6", "2019-07-01 06:08:39", "2019-07-01 06:08:39", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "porro consequuntur", "", "publish", "open", "open", "", "porro-consequuntur", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=211", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("212", "6", "2019-07-01 06:08:57", "2019-07-01 06:08:57", "<!-- wp:paragraph -->\n<p>p&gt;Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.<br></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->", "Debitis, tenetur, optio.", "", "publish", "open", "open", "", "debitis-tenetur-optio", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=212", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("213", "6", "2019-07-01 06:09:20", "2019-07-01 06:09:20", "<!-- wp:paragraph -->\n<p>Animi debitis maxime temporibus omnis blanditiis sint aliquam impedit explicabo quisquam, cupiditate nisi alias illum in nesciunt pariatur quidem ipsam officiis, incidunt ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->", "quidem corporis", "", "publish", "open", "open", "", "quidem-corporis", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=213", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("214", "6", "2019-07-01 06:11:32", "2019-07-01 06:11:32", "<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->", "corporis adipisci magni", "", "publish", "open", "open", "", "corporis-adipisci-magni", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=214", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("215", "6", "2019-07-01 06:10:16", "2019-07-01 06:10:16", "<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->", "quaerat laborum error", "", "publish", "open", "open", "", "quaerat-laborum-error", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=215", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("216", "6", "2019-06-30 23:51:45", "2019-06-30 23:51:45", "<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "veniam culpa eaque", "", "publish", "open", "open", "", "veniam-culpa-eaque", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=216", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("217", "6", "2019-07-01 06:12:15", "2019-07-01 06:12:15", "<!-- wp:paragraph -->\n<p>Animi debitis maxime temporibus omnis blanditiis sint aliquam impedit explicabo quisquam, cupiditate nisi alias illum in nesciunt pariatur quidem ipsam officiis, incidunt ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->", "nisi alias illum", "", "publish", "open", "open", "", "nisi-alias-illum", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=217", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("218", "6", "2018-07-01 06:12:57", "2018-07-01 06:12:57", "<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->", "ullam in autem a.", "", "publish", "open", "open", "", "ullam-in-autem-a", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=218", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("219", "6", "2019-07-01 06:13:39", "2019-07-01 06:13:39", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "fugit minus quisquam!", "", "publish", "open", "open", "", "fugit-minus-quisquam", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?p=219", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("222", "1", "2019-07-01 05:59:50", "2019-07-01 05:59:50", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa dignissimos officia dolorum praesentium. Officiis, modi, porro! Ea facere sed quae, ipsum, sapiente nemo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Animi debitis maxime temporibus omnis blanditiis sint aliquam impedit explicabo quisquam, cupiditate nisi alias illum in nesciunt pariatur quidem ipsam officiis, incidunt ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->", "nesciunt pariatur", "", "inherit", "closed", "closed", "", "194-revision-v1", "", "", "2019-07-01 05:59:50", "2019-07-01 05:59:50", "", "194", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/194-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("223", "1", "2019-07-01 06:00:45", "2019-07-01 06:00:45", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "Beatae laboriosam", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2019-07-01 06:00:45", "2019-07-01 06:00:45", "", "195", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2019-07-01 06:02:37", "2019-07-01 06:02:37", "<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->", "Doloremque, fugiat.", "", "inherit", "closed", "closed", "", "196-revision-v1", "", "", "2019-07-01 06:02:37", "2019-07-01 06:02:37", "", "196", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/196-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("225", "1", "2019-07-01 06:03:41", "2019-07-01 06:03:41", "<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Saepe ipsum assumenda voluptatibus iure molestias reprehenderit quisquam itaque optio, vel, modi perspiciatis sint quia possimus, deserunt!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas aliquid mollitia optio voluptates. Odio excepturi optio et porro similique labore ea aspernatur reiciendis enim alias?</p>\n<!-- /wp:paragraph -->", "Qui nemo", "", "inherit", "closed", "closed", "", "198-revision-v1", "", "", "2019-07-01 06:03:41", "2019-07-01 06:03:41", "", "198", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/198-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2019-07-01 06:04:06", "2019-07-01 06:04:06", "<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->", "similique accusamus", "", "inherit", "closed", "closed", "", "199-revision-v1", "", "", "2019-07-01 06:04:06", "2019-07-01 06:04:06", "", "199", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/199-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("227", "1", "2019-07-01 06:04:46", "2019-07-01 06:04:46", "<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->", "Nisi quasi", "", "inherit", "closed", "closed", "", "201-revision-v1", "", "", "2019-07-01 06:04:46", "2019-07-01 06:04:46", "", "201", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/201-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("228", "1", "2019-07-01 06:05:10", "2019-07-01 06:05:10", "<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Saepe ipsum assumenda voluptatibus iure molestias reprehenderit quisquam itaque optio, vel, modi perspiciatis sint quia possimus, deserunt!</p>\n<!-- /wp:paragraph -->", "Illo blanditiis", "", "inherit", "closed", "closed", "", "202-revision-v1", "", "", "2019-07-01 06:05:10", "2019-07-01 06:05:10", "", "202", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/202-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("229", "1", "2019-07-01 06:05:33", "2019-07-01 06:05:33", "<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->", "Deleniti architecto", "", "inherit", "closed", "closed", "", "203-revision-v1", "", "", "2019-07-01 06:05:33", "2019-07-01 06:05:33", "", "203", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/203-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("230", "1", "2019-07-01 06:05:55", "2019-07-01 06:05:55", "<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->", "Repellendus fugit dolor", "", "inherit", "closed", "closed", "", "204-revision-v1", "", "", "2019-07-01 06:05:55", "2019-07-01 06:05:55", "", "204", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/204-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("231", "1", "2019-07-01 06:06:20", "2019-07-01 06:06:20", "<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->", "Optio laudantium", "", "inherit", "closed", "closed", "", "205-revision-v1", "", "", "2019-07-01 06:06:20", "2019-07-01 06:06:20", "", "205", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/205-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("232", "1", "2019-07-01 06:07:26", "2019-07-01 06:07:26", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->", "Eius, a, facere.", "", "inherit", "closed", "closed", "", "208-revision-v1", "", "", "2019-07-01 06:07:26", "2019-07-01 06:07:26", "", "208", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/208-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("233", "1", "2019-07-01 06:08:18", "2019-07-01 06:08:18", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->", "cupiditate alias.", "", "inherit", "closed", "closed", "", "210-revision-v1", "", "", "2019-07-01 06:08:18", "2019-07-01 06:08:18", "", "210", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/210-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("234", "1", "2019-07-01 06:08:39", "2019-07-01 06:08:39", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "porro consequuntur", "", "inherit", "closed", "closed", "", "211-revision-v1", "", "", "2019-07-01 06:08:39", "2019-07-01 06:08:39", "", "211", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/211-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("235", "1", "2019-07-01 06:08:57", "2019-07-01 06:08:57", "<!-- wp:paragraph -->\n<p>p&gt;Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.<br></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->", "Debitis, tenetur, optio.", "", "inherit", "closed", "closed", "", "212-revision-v1", "", "", "2019-07-01 06:08:57", "2019-07-01 06:08:57", "", "212", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/212-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("236", "1", "2019-07-01 06:09:20", "2019-07-01 06:09:20", "<!-- wp:paragraph -->\n<p>Animi debitis maxime temporibus omnis blanditiis sint aliquam impedit explicabo quisquam, cupiditate nisi alias illum in nesciunt pariatur quidem ipsam officiis, incidunt ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->", "quidem corporis", "", "inherit", "closed", "closed", "", "213-revision-v1", "", "", "2019-07-01 06:09:20", "2019-07-01 06:09:20", "", "213", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/213-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("237", "1", "2019-07-01 06:10:16", "2019-07-01 06:10:16", "<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->", "quaerat laborum error", "", "inherit", "closed", "closed", "", "215-revision-v1", "", "", "2019-07-01 06:10:16", "2019-07-01 06:10:16", "", "215", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/215-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("238", "1", "2019-07-01 06:10:45", "2019-07-01 06:10:45", "<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "veniam culpa eaque", "", "inherit", "closed", "closed", "", "216-revision-v1", "", "", "2019-07-01 06:10:45", "2019-07-01 06:10:45", "", "216", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/216-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("239", "1", "2019-07-01 06:11:03", "2019-07-01 06:11:03", "<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->", "aspernatur inventore", "", "inherit", "closed", "closed", "", "197-revision-v1", "", "", "2019-07-01 06:11:03", "2019-07-01 06:11:03", "", "197", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/197-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("240", "1", "2019-07-01 06:11:14", "2019-07-01 06:11:14", "<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->", "Beatae magnam", "", "inherit", "closed", "closed", "", "200-revision-v1", "", "", "2019-07-01 06:11:14", "2019-07-01 06:11:14", "", "200", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/200-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("241", "1", "2019-07-01 06:11:21", "2019-07-01 06:11:21", "<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->", "a iure eum!", "", "inherit", "closed", "closed", "", "206-revision-v1", "", "", "2019-07-01 06:11:21", "2019-07-01 06:11:21", "", "206", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/206-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("242", "1", "2019-07-01 06:11:23", "2019-07-01 06:11:23", "<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "rerum repellendus", "", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2019-07-01 06:11:23", "2019-07-01 06:11:23", "", "207", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("243", "1", "2019-07-01 06:11:26", "2019-07-01 06:11:26", "<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->", "quia aspernatur.", "", "inherit", "closed", "closed", "", "209-revision-v1", "", "", "2019-07-01 06:11:26", "2019-07-01 06:11:26", "", "209", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/209-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("244", "1", "2019-07-01 06:11:32", "2019-07-01 06:11:32", "<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->", "corporis adipisci magni", "", "inherit", "closed", "closed", "", "214-revision-v1", "", "", "2019-07-01 06:11:32", "2019-07-01 06:11:32", "", "214", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/214-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("245", "1", "2019-07-01 06:12:15", "2019-07-01 06:12:15", "<!-- wp:paragraph -->\n<p>Animi debitis maxime temporibus omnis blanditiis sint aliquam impedit explicabo quisquam, cupiditate nisi alias illum in nesciunt pariatur quidem ipsam officiis, incidunt ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->", "nisi alias illum", "", "inherit", "closed", "closed", "", "217-revision-v1", "", "", "2019-07-01 06:12:15", "2019-07-01 06:12:15", "", "217", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/217-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("246", "1", "2019-07-01 06:12:57", "2019-07-01 06:12:57", "<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->", "ullam in autem a.", "", "inherit", "closed", "closed", "", "218-revision-v1", "", "", "2019-07-01 06:12:57", "2019-07-01 06:12:57", "", "218", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/218-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("247", "1", "2019-07-01 06:13:39", "2019-07-01 06:13:39", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "fugit minus quisquam!", "", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2019-07-01 06:13:39", "2019-07-01 06:13:39", "", "219", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("250", "1", "2019-07-01 06:33:00", "2019-07-01 06:33:00", "", "image-unsplash-006", "", "inherit", "open", "closed", "", "image-unsplash-006", "", "", "2019-07-01 06:33:00", "2019-07-01 06:33:00", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-unsplash-006.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("251", "1", "2019-07-01 06:33:01", "2019-07-01 06:33:01", "", "image-unsplash-005", "", "inherit", "open", "closed", "", "image-unsplash-005", "", "", "2019-07-01 06:33:01", "2019-07-01 06:33:01", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-unsplash-005.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("252", "1", "2019-07-01 06:33:02", "2019-07-01 06:33:02", "", "image-unsplash-004", "", "inherit", "open", "closed", "", "image-unsplash-004", "", "", "2019-07-01 06:33:02", "2019-07-01 06:33:02", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-unsplash-004.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("253", "1", "2019-07-01 06:33:02", "2019-07-01 06:33:02", "", "image-unsplash-003", "", "inherit", "open", "closed", "", "image-unsplash-003", "", "", "2019-07-01 06:33:02", "2019-07-01 06:33:02", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-unsplash-003.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("254", "1", "2019-07-01 06:33:03", "2019-07-01 06:33:03", "", "image-unsplash-002", "", "inherit", "open", "closed", "", "image-unsplash-002", "", "", "2019-07-01 06:33:03", "2019-07-01 06:33:03", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-unsplash-002.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("255", "1", "2019-07-01 06:33:04", "2019-07-01 06:33:04", "", "image-unsplash-001", "", "inherit", "open", "closed", "", "image-unsplash-001", "", "", "2019-07-01 06:33:04", "2019-07-01 06:33:04", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/image-unsplash-001.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("266", "1", "2019-07-01 18:39:10", "2019-07-01 18:39:10", "", "blogberg", "", "publish", "closed", "closed", "", "blogberg", "", "", "2019-07-09 19:22:44", "2019-07-09 19:22:44", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/blogberg/", "0", "custom_css", "", "0");
INSERT INTO `wp_posts` VALUES("267", "1", "2019-07-01 18:39:10", "2019-07-01 18:39:10", ".site-description {\n	margin-top: 1rem;\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 18:39:10", "2019-07-01 18:39:10", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("269", "1", "2019-07-01 18:43:38", "2019-07-01 18:43:38", ".site-header .site-branding .site-description {\n	margin-top: .25rem;\n	font-size: 1.5rem;\n	font-family: georgia;\n	\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 18:43:38", "2019-07-01 18:43:38", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("271", "1", "2019-07-01 18:46:37", "2019-07-01 18:46:37", ".site-header .site-branding .site-description {\n	margin-top: .25rem;\n	font-size: 1.5rem;\n	font-family: georgia;\n	font-weight: bold;\n}\n\n.site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 18:46:37", "2019-07-01 18:46:37", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("273", "1", "2019-07-01 18:48:08", "2019-07-01 18:48:08", ".site-header .site-branding .site-description {\n	margin-top: .25rem;\n	font-size: 1.5rem;\n	font-family: georgia;\n	font-weight: bold;\n	max-width: 250px;\n	margin: auto;\n	background-color: black;\n	display: block;\n	color: white;\n}\n\n.site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 18:48:08", "2019-07-01 18:48:08", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("275", "1", "2019-07-01 18:49:32", "2019-07-01 18:49:32", ".site-header .site-branding .site-description {\n	margin-top: .25rem;\n	font-size: 1.5rem;\n	font-family: georgia;\n	font-weight: bold;\n\n	margin: auto;\n	background-color: black;\n	display: block;\n	color: white;\n}\n\n.site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n		max-width: 250px;\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 18:49:32", "2019-07-01 18:49:32", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("277", "1", "2019-07-01 18:58:49", "2019-07-01 18:58:49", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n}\n\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 18:58:49", "2019-07-01 18:58:49", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("279", "1", "2019-07-01 19:00:49", "2019-07-01 19:00:49", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 19:00:49", "2019-07-01 19:00:49", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("292", "1", "2019-07-01 19:32:08", "2019-07-01 19:32:08", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/cropped-logo3-2.png", "cropped-logo3-2.png", "", "inherit", "open", "closed", "", "cropped-logo3-2-png", "", "", "2019-07-01 19:32:08", "2019-07-01 19:32:08", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/cropped-logo3-2.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("296", "1", "2019-07-01 19:47:32", "2019-07-01 19:47:32", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n.block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 19:47:32", "2019-07-01 19:47:32", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("298", "1", "2019-07-01 19:48:22", "2019-07-01 19:48:22", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 19:48:22", "2019-07-01 19:48:22", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("303", "1", "2019-07-01 20:23:36", "2019-07-01 20:23:36", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-description {\n	display: none !important;\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 20:23:36", "2019-07-01 20:23:36", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("305", "1", "2019-07-01 20:24:12", "2019-07-01 20:24:12", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 20:24:12", "2019-07-01 20:24:12", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("307", "1", "2019-07-01 20:32:51", "2019-07-01 20:32:51", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: auto;\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 20:32:51", "2019-07-01 20:32:51", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("309", "1", "2019-07-01 20:35:32", "2019-07-01 20:35:32", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 20:35:32", "2019-07-01 20:35:32", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("317", "1", "2019-07-01 21:12:03", "2019-07-01 21:12:03", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 21:12:03", "2019-07-01 21:12:03", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("319", "1", "2019-07-01 21:13:11", "2019-07-01 21:13:11", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 21:13:11", "2019-07-01 21:13:11", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("332", "1", "2019-07-01 23:51:10", "2019-07-01 23:51:10", "<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque possimus iure sint reiciendis iusto ipsa placeat obcaecati cumque doloremque eligendi ad sed quia nisi ullam maiores ab reprehenderit perspiciatis, eius cupiditate itaque hic vero. Qui quam atque quae nostrum eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt repellendus doloremque laudantium quisquam ut error, voluptatibus non libero unde inventore hic a, tenetur facilis, iure ex, architecto. Ipsa eligendi quis recusandae sequi explicabo, sit, a nesciunt neque dicta quae perferendis.</p>\n<!-- /wp:paragraph -->", "dicta quae perferendis", "", "inherit", "closed", "closed", "", "115-autosave-v1", "", "", "2019-07-01 23:51:10", "2019-07-01 23:51:10", "", "115", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/01/115-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("334", "1", "2019-07-02 00:07:21", "2019-07-02 00:07:21", "", "person", "", "inherit", "open", "closed", "", "person-2", "", "", "2019-07-02 00:07:21", "2019-07-02 00:07:21", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/wp-content/uploads/2019/07/person-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("337", "1", "2019-07-02 00:29:12", "2019-07-02 00:29:12", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n\n\n\n\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 00:29:12", "2019-07-02 00:29:12", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("339", "1", "2019-07-02 01:08:17", "2019-07-02 01:08:17", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n}\n.bottom-footer .container .footer-logo {\n	order: 2;\n}\n.bottom-footer .container .copyright {\n	order: 3;\n}\n\n\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:08:17", "2019-07-02 01:08:17", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("341", "1", "2019-07-02 01:09:40", "2019-07-02 01:09:40", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n.bottom-footer .container .footer-logo {\n	margin-bottom: 0;\n	line-height: 1;\n}\n\n.bottom-footer .container .footer-logo p {\n	order: 2;\n}\n\n.bottom-footer .container .copyright {\n	order: 3;\n}\n\n\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:09:40", "2019-07-02 01:09:40", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("343", "1", "2019-07-02 01:10:28", "2019-07-02 01:10:28", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n.bottom-footer .container .footer-logo p {\n	order: 2;\n}\n\n.bottom-footer .container .copyright {\n	order: 3;\n}\n\n\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:10:28", "2019-07-02 01:10:28", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("345", "1", "2019-07-02 01:13:57", "2019-07-02 01:13:57", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:13:57", "2019-07-02 01:13:57", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("348", "1", "2019-07-02 01:17:40", "2019-07-02 01:17:40", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n\n\n\n\n\n\n@media screen and (min-width: 1000px) {\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n	}\n	/* end query */\n	\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n\n	\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:17:40", "2019-07-02 01:17:40", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("350", "1", "2019-07-02 01:43:03", "2019-07-02 01:43:03", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n\n\n\n\n\n\n@media screen and (min-width: 1000px) {\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n	}\n	/* end query */\n	\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n\n.wrap-detail-page .post-thumbnail  {\n	background-color: mediumslateblue;\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:43:03", "2019-07-02 01:43:03", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("352", "1", "2019-07-02 01:43:18", "2019-07-02 01:43:18", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n\n\n\n\n\n\n@media screen and (min-width: 1000px) {\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n	}\n	/* end query */\n	\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n\n.wrap-detail-page .post-thumbnail  {\n	background-color: mediumslategrey;\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:43:18", "2019-07-02 01:43:18", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("354", "1", "2019-07-02 01:43:44", "2019-07-02 01:43:44", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n\n\n\n\n\n\n@media screen and (min-width: 1000px) {\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n	}\n	/* end query */\n	\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n\n.wrap-detail-page .post-thumbnail  {\n	background-color: lightslategray;\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:43:44", "2019-07-02 01:43:44", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("356", "1", "2019-07-02 01:44:20", "2019-07-02 01:44:20", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n\n\n\n\n\n\n@media screen and (min-width: 1000px) {\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n	}\n	/* end query */\n	\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n\n.wrap-detail-page .post-thumbnail  {\n	border: 1px solid #ccc;\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:44:20", "2019-07-02 01:44:20", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("358", "1", "2019-07-02 01:44:49", "2019-07-02 01:44:49", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n\n\n\n\n\n\n@media screen and (min-width: 1000px) {\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n	}\n	/* end query */\n	\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n\n.wrap-detail-page .post-thumbnail  {\n	border: 1px solid #ccc;\n	padding: 1rem 0;\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:44:49", "2019-07-02 01:44:49", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("361", "1", "2019-07-09 16:24:15", "2019-07-09 16:24:15", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n\n\n\n\n\n\n@media screen and (min-width: 1000px) {\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n	}\n	/* end query */\n	\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n\n/* .wrap-detail-page .post-thumbnail  {\n	border: 1px solid #ccc;\n	padding: 1rem 0;\n}\n */", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-09 16:24:15", "2019-07-09 16:24:15", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/09/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("362", "1", "2019-07-09 16:32:54", "0000-00-00 00:00:00", "", "widget_image", "", "draft", "closed", "closed", "", "", "", "", "2019-07-09 16:32:54", "0000-00-00 00:00:00", "a:1:{s:12:\"_multiwidget\";i:1;}", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?post_type=jetpack_migration&p=362", "0", "jetpack_migration", "", "0");
INSERT INTO `wp_posts` VALUES("363", "1", "2019-07-09 16:32:54", "0000-00-00 00:00:00", "", "sidebars_widgets", "", "draft", "closed", "closed", "", "", "", "", "2019-07-09 16:32:54", "0000-00-00 00:00:00", "a:6:{s:19:\"wp_inactive_widgets\";a:0:{}s:13:\"right-sidebar\";a:3:{i:0;s:13:\"custom_html-2\";i:1;s:14:\"recent-posts-2\";i:2;s:15:\"media_gallery-2\";}s:25:\"blogberg-footer-sidebar-1\";a:0:{}s:25:\"blogberg-footer-sidebar-2\";a:0:{}s:25:\"blogberg-footer-sidebar-3\";a:0:{}s:25:\"blogberg-footer-sidebar-4\";a:0:{}}", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?post_type=jetpack_migration&p=363", "0", "jetpack_migration", "", "0");
INSERT INTO `wp_posts` VALUES("364", "1", "2019-07-09 16:42:17", "2019-07-09 16:42:17", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At aperiam, amet cupiditate ipsam et molestiae, eius laborum, dolorum, hic similique repellat sit ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident commodi laborum optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad necessitatibus, doloremque animi vitae dolore natus ut.</p>\n<!-- /wp:paragraph -->", "June Cha", "", "publish", "closed", "closed", "", "june-cha", "", "", "2019-07-09 16:46:42", "2019-07-09 16:46:42", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/?post_type=jetpack-testimonial&#038;p=364", "0", "jetpack-testimonial", "", "0");
INSERT INTO `wp_posts` VALUES("365", "1", "2019-07-09 16:42:17", "2019-07-09 16:42:17", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At aperiam, amet cupiditate ipsam et molestiae, eius laborum, dolorum, hic similique repellat sit ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident commodi laborum optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad necessitatibus, doloremque animi vitae dolore natus ut.</p>\n<!-- /wp:paragraph -->", "June Cha", "", "inherit", "closed", "closed", "", "364-revision-v1", "", "", "2019-07-09 16:42:17", "2019-07-09 16:42:17", "", "364", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/09/364-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("408", "1", "2019-07-09 19:22:44", "2019-07-09 19:22:44", "", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-09 19:22:44", "2019-07-09 19:22:44", "", "266", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/blogberg-jetpack-2022-alternate-update/2019/07/09/266-revision-v1/", "0", "revision", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("48", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("49", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("51", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("52", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("53", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("54", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("55", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("56", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("57", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("58", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("102", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("103", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("104", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("105", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("107", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("107", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("108", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("109", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("111", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("111", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("112", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("113", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("114", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("115", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("115", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("116", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("117", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("118", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("119", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("119", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("120", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("121", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("121", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("134", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("194", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("194", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("194", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("195", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("195", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("195", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("196", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("197", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("198", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("199", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("200", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("200", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("201", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("202", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("203", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("204", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("205", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("206", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("206", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("207", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("208", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("209", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("210", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("211", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("212", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("213", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("214", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("215", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("216", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("217", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("218", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("219", "2", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "category", "Minima, nam! Nobis vero labore ex similique deleniti. ", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "category", "Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime.", "0", "9");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "category", "Harum quod quis, architecto facere, illum ratione laborum placeat numquam! ", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "category", "Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam.", "0", "8");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "category", "Minus facilis aut quas cumque consequatur impedit alias necessitatibus.", "0", "12");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "category", "Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt.", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "category", "Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab.", "0", "12");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("2", "food", "food", "0");
INSERT INTO `wp_terms` VALUES("3", "travel", "travel", "0");
INSERT INTO `wp_terms` VALUES("5", "work", "work", "0");
INSERT INTO `wp_terms` VALUES("7", "television", "television", "0");
INSERT INTO `wp_terms` VALUES("8", "cinema", "cinema", "0");
INSERT INTO `wp_terms` VALUES("9", "books", "books", "0");
INSERT INTO `wp_terms` VALUES("12", "design", "design", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "km");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "kevin");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "mcmillan");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "ectoplasm");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "419");
INSERT INTO `wp_usermeta` VALUES("18", "1", "wp_user-settings", "libraryContent=browse&posts_list_mode=list");
INSERT INTO `wp_usermeta` VALUES("19", "1", "wp_user-settings-time", "1561959823");
INSERT INTO `wp_usermeta` VALUES("20", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("21", "1", "metaboxhidden_nav-menus", "a:1:{i:0;s:12:\"add-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("22", "1", "nav_menu_recently_edited", "10");
INSERT INTO `wp_usermeta` VALUES("23", "1", "edit_post_per_page", "100");
INSERT INTO `wp_usermeta` VALUES("85", "6", "nickname", "kevinmc");
INSERT INTO `wp_usermeta` VALUES("86", "6", "first_name", "Kevin");
INSERT INTO `wp_usermeta` VALUES("87", "6", "last_name", "McMillan");
INSERT INTO `wp_usermeta` VALUES("88", "6", "description", "");
INSERT INTO `wp_usermeta` VALUES("89", "6", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("90", "6", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("91", "6", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("92", "6", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("93", "6", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("94", "6", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("95", "6", "locale", "");
INSERT INTO `wp_usermeta` VALUES("96", "6", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("97", "6", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("98", "6", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("99", "6", "session_tokens", "a:1:{s:64:\"946bef3985b089c217df28f25c59111e092f580ffe6deee65748bfc601f4cfb9\";a:4:{s:10:\"expiration\";i:1591137364;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36\";s:5:\"login\";i:1590964564;}}");
INSERT INTO `wp_usermeta` VALUES("100", "6", "wp_dashboard_quick_press_last_post_id", "420");
INSERT INTO `wp_usermeta` VALUES("101", "6", "nav_menu_recently_edited", "11");
INSERT INTO `wp_usermeta` VALUES("102", "6", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("103", "6", "metaboxhidden_nav-menus", "a:1:{i:0;s:12:\"add-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("104", "1", "session_tokens", "a:1:{s:64:\"fb233a27526a985ac223393a1e120062938d500cd2872a6c6e33d9c79e8ca98c\";a:4:{s:10:\"expiration\";i:1643859048;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.99 Safari/537.36\";s:5:\"login\";i:1643686248;}}");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BGgNi0WuBDkAm1x/dkpIzBq6aL/zb81", "kevinmcmillan", "noone@nowhere.ca", "", "2019-06-26 00:41:41", "", "0", "kevinmcmillan");
INSERT INTO `wp_users` VALUES("6", "kevinmc", "$P$BwRvSHHCwjg5H8C0mbohXuFP8CO4Wi/", "kevinmc", "mcmillan@ecuad.ca", "", "2020-02-03 03:10:16", "1580699416:$P$BrEaKLwvN.Ek8I2Jy8ypKLhYp3DUOU.", "0", "Kevin McMillan");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2022-02-01 03:45:24*/
/* DUPLICATOR_MYSQLDUMP_EOF */
